(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    110496,       5681]*)
(*NotebookOutlinePosition[    111746,       5719]*)
(*  CellTagsIndexPosition[    111702,       5715]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[TextData[{
  StyleBox["CSE 527 Notes/Oct. 18 2004\n", "Title"],
  StyleBox["Notes by Mukund Narasimhan", "Subtitle"]
}], "Subsubtitle",
  FontSize->14],

Cell[TextData[{
  StyleBox["Introduction", "Subtitle"],
  "\nLast lecture we began an examination of model based clustering. This  \
lecture will be the technical background leading to the Expectation  \
Maximization (EM) algorithm."
}], "Text",
  FontSize->14],

Cell["\<\

Do gene expression data fit a Gaussian model? The central limit theorem \
implies that the sum of a large number of independent identically distributed \
random variables can be well approximated by a Normal distribution.  While it \
is far from clear that the expression data is a sum of independent variables, \
 using the Normal distribution seems to work in practice. Besides, having a \
weak model is better than having no model at all. 
\
\>", "Text",
  FontSize->14],

Cell[TextData[{
  StyleBox["Probability Basics\n", "Subtitle"],
  "A random variable can be continuous or discrete (or both). A discrete  \
random random variable corresponds to a probability distribution on a  \
discrete sample space, such as the roll of a dice. A continuous random  \
variable corresponds to a probability distribution on a continuous sample  \
space such as \[DoubleStruckCapitalR].  Shown in the table below are two  \
examples of probability distributions, with the first representing a roll of  \
an unbiased die, and the second representing a Normal distribution.\n \n",
  Cell[BoxData[GridBox[{
          {" ", "Discrete", "Continuous"},
          {\(Sample\ Space\), \({1, 2, \ \(\(...\)\(\ \)\(6\)\)}\), 
            "\[DoubleStruckCapitalR]"},
          {"Distribution", 
            
            RowBox[{\(p\_1, 
              p\_2, \(\(...\) \(p\_6\)\) \[GreaterEqual] 
                0, \ \[IndentingNewLine]\[Sum]\+\(i = 1\)\%6 p\_i = 1\), 
              "\[IndentingNewLine]", 
              FormBox[\(p\_1 = \(\(p\_2 =. \) ..  = \(p\_6 = 1\/6\)\)\),
                "TraditionalForm"]}], 
            RowBox[{
              
              FormBox[\(f(x) \[GreaterEqual] 
                  0, \ \[Integral]\_\[DoubleStruckCapitalR]\( f(
                        x)\)\ \[InvisibleSpace]dx = 1\),
                "TraditionalForm"], "\[IndentingNewLine]", 
              
              FormBox[\(f(x) = \(1\/\@\(2  \[Pi]\ \[Sigma]\^2\)\) 
                    e\^\(\(-\((x - \[Mu])\)\^2\)/2  \[Sigma]\^2\)\),
                "TraditionalForm"]}]}
          },
        GridFrame->True,
        RowLines->True,
        ColumnLines->True]]],
  "\n"
}], "Text",
  FontSize->14],

Cell["Discrete Probability Distribution", "Text",
  FontSize->14],

Cell[GraphicsData["PostScript", "\<\

%!

%%Creator: Mathematica

%%AspectRatio: .61803 

MathPictureStart

/Mabs {

Mgmatrix idtransform

Mtmatrix dtransform

} bind def

/Mabsadd { Mabs

3 -1 roll add

3 1 roll add

exch } bind def

%% Graphics

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10  scalefont  setfont

% Scaling calculations

-0.166667 0.190476 0.0147151 1.76581 [

[.21429 .00222 -3 -9 ]

[.21429 .00222 3 0 ]

[.40476 .00222 -3 -9 ]

[.40476 .00222 3 0 ]

[.59524 .00222 -3 -9 ]

[.59524 .00222 3 0 ]

[.78571 .00222 -3 -9 ]

[.78571 .00222 3 0 ]

[.97619 .00222 -3 -9 ]

[.97619 .00222 3 0 ]

[.01131 .10301 -24 -4.5 ]

[.01131 .10301 0 4.5 ]

[.01131 .1913 -18 -4.5 ]

[.01131 .1913 0 4.5 ]

[.01131 .27959 -24 -4.5 ]

[.01131 .27959 0 4.5 ]

[.01131 .36788 -18 -4.5 ]

[.01131 .36788 0 4.5 ]

[.01131 .45617 -24 -4.5 ]

[.01131 .45617 0 4.5 ]

[.01131 .54446 -18 -4.5 ]

[.01131 .54446 0 4.5 ]

[ 0 0 0 0 ]

[ 1 .61803 0 0 ]

] MathScale

% Start of Graphics

1 setlinecap

1 setlinejoin

newpath

0 g

.25 Mabswid

[ ] 0 setdash

.21429 .01472 m

.21429 .02097 L

s

[(2)] .21429 .00222 0 1 Mshowa

.40476 .01472 m

.40476 .02097 L

s

[(3)] .40476 .00222 0 1 Mshowa

.59524 .01472 m

.59524 .02097 L

s

[(4)] .59524 .00222 0 1 Mshowa

.78571 .01472 m

.78571 .02097 L

s

[(5)] .78571 .00222 0 1 Mshowa

.97619 .01472 m

.97619 .02097 L

s

[(6)] .97619 .00222 0 1 Mshowa

.125 Mabswid

.0619 .01472 m

.0619 .01847 L

s

.1 .01472 m

.1 .01847 L

s

.1381 .01472 m

.1381 .01847 L

s

.17619 .01472 m

.17619 .01847 L

s

.25238 .01472 m

.25238 .01847 L

s

.29048 .01472 m

.29048 .01847 L

s

.32857 .01472 m

.32857 .01847 L

s

.36667 .01472 m

.36667 .01847 L

s

.44286 .01472 m

.44286 .01847 L

s

.48095 .01472 m

.48095 .01847 L

s

.51905 .01472 m

.51905 .01847 L

s

.55714 .01472 m

.55714 .01847 L

s

.63333 .01472 m

.63333 .01847 L

s

.67143 .01472 m

.67143 .01847 L

s

.70952 .01472 m

.70952 .01847 L

s

.74762 .01472 m

.74762 .01847 L

s

.82381 .01472 m

.82381 .01847 L

s

.8619 .01472 m

.8619 .01847 L

s

.9 .01472 m

.9 .01847 L

s

.9381 .01472 m

.9381 .01847 L

s

.25 Mabswid

0 .01472 m

1 .01472 L

s

.02381 .10301 m

.03006 .10301 L

s

[(0.05)] .01131 .10301 1 0 Mshowa

.02381 .1913 m

.03006 .1913 L

s

[(0.1)] .01131 .1913 1 0 Mshowa

.02381 .27959 m

.03006 .27959 L

s

[(0.15)] .01131 .27959 1 0 Mshowa

.02381 .36788 m

.03006 .36788 L

s

[(0.2)] .01131 .36788 1 0 Mshowa

.02381 .45617 m

.03006 .45617 L

s

[(0.25)] .01131 .45617 1 0 Mshowa

.02381 .54446 m

.03006 .54446 L

s

[(0.3)] .01131 .54446 1 0 Mshowa

.125 Mabswid

.02381 .03237 m

.02756 .03237 L

s

.02381 .05003 m

.02756 .05003 L

s

.02381 .06769 m

.02756 .06769 L

s

.02381 .08535 m

.02756 .08535 L

s

.02381 .12066 m

.02756 .12066 L

s

.02381 .13832 m

.02756 .13832 L

s

.02381 .15598 m

.02756 .15598 L

s

.02381 .17364 m

.02756 .17364 L

s

.02381 .20895 m

.02756 .20895 L

s

.02381 .22661 m

.02756 .22661 L

s

.02381 .24427 m

.02756 .24427 L

s

.02381 .26193 m

.02756 .26193 L

s

.02381 .29724 m

.02756 .29724 L

s

.02381 .3149 m

.02756 .3149 L

s

.02381 .33256 m

.02756 .33256 L

s

.02381 .35022 m

.02756 .35022 L

s

.02381 .38554 m

.02756 .38554 L

s

.02381 .40319 m

.02756 .40319 L

s

.02381 .42085 m

.02756 .42085 L

s

.02381 .43851 m

.02756 .43851 L

s

.02381 .47383 m

.02756 .47383 L

s

.02381 .49148 m

.02756 .49148 L

s

.02381 .50914 m

.02756 .50914 L

s

.02381 .5268 m

.02756 .5268 L

s

.02381 .56212 m

.02756 .56212 L

s

.02381 .57977 m

.02756 .57977 L

s

.02381 .59743 m

.02756 .59743 L

s

.02381 .61509 m

.02756 .61509 L

s

.25 Mabswid

.02381 0 m

.02381 .61803 L

s

0 0 m

1 0 L

1 .61803 L

0 .61803 L

closepath

clip

newpath

.008 w

.02381 .30902 Mdot

.21429 .30902 Mdot

.40476 .30902 Mdot

.59524 .30902 Mdot

.78571 .30902 Mdot

.97619 .30902 Mdot

% End of Graphics

MathPictureEnd


\
\>"], "Graphics",
  ImageSize->{407.688, 251.688},
  ImageMargins->{{29.75, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  FontSize->14,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000560000bA000`40O003h00OogooAgoo003oOom7
Ool00?moodMoo`00ogooAgoo001@Ool3000hOol3000iOol2000hOol3000hOol30007Ool0051oo`80
03]oo`03001oogoo03Ioo`<003Yoo`03001oogoo03Ioo`03001oo`0000Moo`00DWoo00<007ooOol0
=goo00<007ooOol0=goo00<007oo0000>Woo00<007ooOol0=Woo0`001goo001BOol00`00Oomoo`0h
Ool00`00Oomoo`0gOol00`00Oomoo`0gOol2000iOol00`00Oomoo`07Ool001Moo`03001oogoo03Io
o`<003Qoo`<003Uoo`03001oogoo03Moo`<003Uoo`8000Moo`005goo00<007ooOol0ogoo;Goo000G
Ool00`00Oomoo`3oOol]Ool001Moo`03001oogoo0?moobeoo`005goo00<007ooOol0ogoo;Goo000?
Oooo000h000001Moo`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Uo
o`03001oogoo00Uoo`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Uo
o`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Uo
o`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Uo
o`03001oogoo00Qoo`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Qo
o`03001oogoo00Uoo`03001oogoo00Ioo`005goo00<007ooOol0ogoo;Goo000GOol00`00Oomoo`3o
Ool]Ool001Moo`03001oogoo0?moobeoo`005goo0P00ogoo;Woo000GOol00`00Oomoo`3oOol]Ool0
01Moo`03001oogoo0?moobeoo`005goo00<007ooOol0ogoo;Goo000GOol00`00Oomoo`3oOol]Ool0
01Moo`800?moobioo`005goo00<007ooOol0ogoo;Goo000GOol00`00Oomoo`3oOol]Ool001Moo`03
001oogoo0?moobeoo`005goo00<007ooOol0ogoo;Goo000GOol00`00Oomoo`3oOol]Ool001Moo`80
0?moobioo`005goo00<007ooOol0ogoo;Goo000GOol00`00Oomoo`3oOol]Ool001Moo`03001oogoo
0?moobeoo`005goo00<007ooOol0ogoo;Goo000GOol2003oOol^Ool001Moo`03001oogoo0?moobeo
o`005goo00<007ooOol0ogoo;Goo000GOol00`00Oomoo`3oOol]Ool001Moo`03001oogoo0?moobeo
o`000`000goo00@007ooOomoo`<0009oo`<000Eoo`03001oogoo0?moobeoo`0000<007oo00001goo
00<007oo000017oo00<007ooOol00goo0`00ogoo;Goo00000`00Ool00007Ool00`00Ool00004Ool0
0`00Oomoo`03Ool00`00Oomoo`3oOol]Ool00003001oo`0000Moo`03001oo`00009oo`8000Ioo`03
001oogoo0?moobeoo`000`001goo0`000Woo0`001Goo00<007ooOol0ogoo;Goo000GOol00`00Oomo
o`3oOol]Ool001Moo`800?moobioo`005goo00<007ooOol0ogoo;Goo000GOol00`00Oomoo`3oOol]
Ool001Moo`03001oogoo0?moobeoo`005goo00<007ooOol0ogoo;Goo000GOol00`00Oomoo`3oOol]
Ool001Moo`800?moobioo`005goo00<007ooOol0ogoo;Goo000GOol00`00Oomoo`3oOol]Ool001Mo
o`03001oogoo0?moobeoo`005goo00<007ooOol0ogoo;Goo000GOol2003oOol^Ool001Moo`03001o
ogoo0?moobeoo`005goo00<007ooOol0ogoo;Goo000GOol00`00Oomoo`3oOol]Ool001Moo`03001o
ogoo0?moobeoo`005goo00<007ooOol0ogoo;Goo000GOol2003oOol^Ool001Moo`03001oogoo0?mo
obeoo`005goo00<007ooOol0ogoo;Goo000GOol00`00Oomoo`3oOol]Ool000Eoo`<000=oo`04001o
ogooOol30005Ool00`00Oomoo`3oOol]Ool000Eoo`03001oo`0000Qoo`03001oogoo00Aoo`<00?mo
obeoo`001Goo00<007oo000027oo00<007ooOol017oo00<007ooOol0ogoo;Goo0005Ool00`00Ool0
0008Ool00`00Oomoo`04Ool00`00Oomoo`3oOol]Ool000Eoo`<000Moo`8000Ioo`03001oogoo0?mo
obeoo`005goo00<007ooOol0ogoo;Goo000GOol00`00Oomoo`3oOol]Ool001Moo`800?moobioo`00
5goo00<007ooOol0ogoo;Goo000GOol00`00Oomoo`3oOol]Ool001Moo`03001oogoo0?moobeoo`00
5goo00<007ooOol0ogoo;Goo000GOol2003oOol^Ool001Moo`03001oogoo0?moobeoo`005goo00<0
07ooOol0ogoo;Goo000GOol00`00Oomoo`3oOol]Ool001Moo`03001oogoo0?moobeoo`005goo00<0
07ooOol0ogoo;Goo000GOol2003oOol^Ool001Moo`03001oogoo0?moobeoo`005goo00<007ooOol0
ogoo;Goo000GOol00`00Oomoo`3oOol]Ool001Moo`03001oogoo0?moobeoo`005goo0P00ogoo;Woo
000GOol00`00Oomoo`3oOol]Ool001Moo`03001oogoo0?moobeoo`005goo00<007ooOol0ogoo;Goo
00030003Ool01000Oomoogoo0`000Woo0`001Goo00<007ooOol0ogoo;Goo00000`00Ool00008Ool0
0`00Oomoo`03Ool00`00Oomoo`03Ool3003oOol]Ool00003001oo`0000Qoo`03001oogoo00=oo`03
001oogoo00=oo`03001oogoo0?moobeoo`0000<007oo000027oo00@007ooOomoo`8000Ioo`03001o
ogoo0?moobeoo`000`001goo0P000goo0`001Goo00<007ooOol0ogoo;Goo000GOol00`00Oomoo`3o
Ool]Ool001Moo`03001oogoo0?moobeoo`005goo0P00ogoo;Woo000GOol00`00Oomoo`3oOol]Ool0
01Moo`03001oogoo0?moobeoo`005Woo0P00>Goo00<007ooOol0>7oo00<007ooOol0>7oo00<007oo
Ool0>7oo00<007ooOol0>7oo00<007ooOol01Woo000FOol2000iOol00`00Oomoo`0hOol00`00Oomo
o`0hOol00`00Oomoo`0hOol00`00Oomoo`0hOol00`00Oomoo`06Ool001Moo`800?moobioo`005goo
00<007ooOol0ogoo;Goo000GOol00`00Oomoo`3oOol]Ool001Moo`03001oogoo0?moobeoo`005goo
00<007ooOol0ogoo;Goo000GOol00`00Oomoo`3oOol]Ool001Moo`800?moobioo`005goo00<007oo
Ool0ogoo;Goo000GOol00`00Oomoo`3oOol]Ool001Moo`03001oogoo0?moobeoo`005goo00<007oo
Ool0ogoo;Goo000GOol2003oOol^Ool001Moo`03001oogoo0?moobeoo`005goo00<007ooOol0ogoo
;Goo000GOol00`00Oomoo`3oOol]Ool001Moo`03001oogoo0?moobeoo`001Goo0`000goo00@007oo
Oomoo`<000Eoo`03001oogoo0?moobeoo`001Goo00<007oo00001goo0P001Woo0`00ogoo;Goo0005
Ool00`00Ool00009Ool00`00Oomoo`03Ool00`00Oomoo`3oOol]Ool000Eoo`03001oo`0000Uoo`03
001oogoo00=oo`03001oogoo0?moobeoo`001Goo0`001goo0`001Goo00<007ooOol0ogoo;Goo000G
Ool00`00Oomoo`3oOol]Ool001Moo`800?moobioo`005goo00<007ooOol0ogoo;Goo000GOol00`00
Oomoo`3oOol]Ool001Moo`03001oogoo0?moobeoo`005goo00<007ooOol0ogoo;Goo000GOol00`00
Oomoo`3oOol]Ool001Moo`800?moobioo`005goo00<007ooOol0ogoo;Goo000GOol00`00Oomoo`3o
Ool]Ool001Moo`03001oogoo0?moobeoo`005goo00<007ooOol0ogoo;Goo000GOol2003oOol^Ool0
01Moo`03001oogoo0?moobeoo`005goo00<007ooOol0ogoo;Goo000GOol00`00Oomoo`3oOol]Ool0
01Moo`03001oogoo0?moobeoo`005goo00<007ooOol0ogoo;Goo000GOol2003oOol^Ool001Moo`03
001oogoo0?moobeoo`005goo00<007ooOol0ogoo;Goo000GOol00`00Oomoo`3oOol]Ool000<000=o
o`04001oogooOol30002Ool30005Ool00`00Oomoo`3oOol]Ool00003001oo`0000Moo`8000Eoo`03
001oogoo00=oo`<00?moobeoo`0000<007oo00002Goo00<007ooOol00Woo00<007ooOol00goo00<0
07ooOol0ogoo;Goo00000`00Ool00009Ool00`00Oomoo`020006Ool00`00Oomoo`3oOol]Ool000<0
00Moo`<0009oo`<000Eoo`03001oogoo0?moobeoo`005goo00<007ooOol0ogoo;Goo000GOol00`00
Oomoo`3oOol]Ool001Moo`800?moobioo`005goo00<007ooOol0ogoo;Goo000GOol00`00Oomoo`3o
Ool]Ool001Moo`03001oogoo0?moobeoo`005goo00<007ooOol0ogoo;Goo000GOol2003oOol^Ool0
01Moo`03001oogoo0?moobeoo`005goo00<007ooOol0ogoo;Goo000GOol00`00Oomoo`3oOol]Ool0
01Moo`03001oogoo0?moobeoo`005goo00<007ooOol0ogoo;Goo000GOol2003oOol^Ool001Moo`03
001oogoo0?moobeoo`005goo00<007ooOol0ogoo;Goo000GOol00`00Oomoo`3oOol]Ool001Moo`03
001oogoo0?moobeoo`005goo0P00ogoo;Woo000GOol00`00Oomoo`3oOol]Ool001Moo`03001oogoo
0?moobeoo`005goo00<007ooOol0ogoo;Goo0005Ool30003Ool01000Oomoogoo0`001Goo00<007oo
Ool0ogoo;Goo0005Ool00`00Ool00009Ool00`00Oomoo`03Ool3003oOol]Ool000Eoo`03001oo`00
00Qoo`03001oogoo00Aoo`03001oogoo0?moobeoo`001Goo00<007oo00002Goo00<007ooOol00goo
00<007ooOol0ogoo;Goo0005Ool30007Ool30005Ool00`00Oomoo`3oOol]Ool001Moo`03001oogoo
0?moobeoo`005goo00<007ooOol0ogoo;Goo000GOol2003oOol^Ool001Moo`03001oogoo0?moobeo
o`005goo00<007ooOol0ogoo;Goo000GOol00`00Oomoo`3oOol]Ool001Moo`03001oogoo0?moobeo
o`005goo0P00ogoo;Woo000GOol00`00Oomoo`3oOol]Ool001Moo`03001oogoo0?moobeoo`005goo
00<007ooOol0ogoo;Goo000GOol00`00Oomoo`3oOol]Ool001Moo`03001oogoo0?moobeoo`005goo
0P00ogoo;Woo000GOol00`00Oomoo`3oOol]Ool001Moo`03001oogoo0?moobeoo`005goo00<007oo
Ool0ogoo;Goo000GOol00`00Oomoo`3oOol]Ool001Moo`800?moobioo`005goo00<007ooOol0ogoo
;Goo003oOom7Ool00001\
\>"],
  ImageRangeCache->{{{80.9375, 406.062}, {275.5, 75.1875}} -> {-0.764695, \
0.115007, 0.0135737, 0.00146418}}],

Cell["Continuous Probability Distribution", "Text",
  FontSize->14],

Cell[GraphicsData["PostScript", "\<\

%!

%%Creator: Mathematica

%%AspectRatio: .61803 

MathPictureStart

/Mabs {

Mgmatrix idtransform

Mtmatrix dtransform

} bind def

/Mabsadd { Mabs

3 -1 roll add

3 1 roll add

exch } bind def

%% Graphics

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10  scalefont  setfont

% Scaling calculations

0.5 0.0952381 0.0147151 1.47544 [

[.11905 .00222 -6 -9 ]

[.11905 .00222 6 0 ]

[.30952 .00222 -6 -9 ]

[.30952 .00222 6 0 ]

[.69048 .00222 -3 -9 ]

[.69048 .00222 3 0 ]

[.88095 .00222 -3 -9 ]

[.88095 .00222 3 0 ]

[.4875 .16226 -18 -4.5 ]

[.4875 .16226 0 4.5 ]

[.4875 .3098 -18 -4.5 ]

[.4875 .3098 0 4.5 ]

[.4875 .45735 -18 -4.5 ]

[.4875 .45735 0 4.5 ]

[.4875 .60489 -18 -4.5 ]

[.4875 .60489 0 4.5 ]

[ 0 0 0 0 ]

[ 1 .61803 0 0 ]

] MathScale

% Start of Graphics

1 setlinecap

1 setlinejoin

newpath

0 g

.25 Mabswid

[ ] 0 setdash

.11905 .01472 m

.11905 .02097 L

s

[(-4)] .11905 .00222 0 1 Mshowa

.30952 .01472 m

.30952 .02097 L

s

[(-2)] .30952 .00222 0 1 Mshowa

.69048 .01472 m

.69048 .02097 L

s

[(2)] .69048 .00222 0 1 Mshowa

.88095 .01472 m

.88095 .02097 L

s

[(4)] .88095 .00222 0 1 Mshowa

.125 Mabswid

.16667 .01472 m

.16667 .01847 L

s

.21429 .01472 m

.21429 .01847 L

s

.2619 .01472 m

.2619 .01847 L

s

.35714 .01472 m

.35714 .01847 L

s

.40476 .01472 m

.40476 .01847 L

s

.45238 .01472 m

.45238 .01847 L

s

.54762 .01472 m

.54762 .01847 L

s

.59524 .01472 m

.59524 .01847 L

s

.64286 .01472 m

.64286 .01847 L

s

.7381 .01472 m

.7381 .01847 L

s

.78571 .01472 m

.78571 .01847 L

s

.83333 .01472 m

.83333 .01847 L

s

.07143 .01472 m

.07143 .01847 L

s

.02381 .01472 m

.02381 .01847 L

s

.92857 .01472 m

.92857 .01847 L

s

.97619 .01472 m

.97619 .01847 L

s

.25 Mabswid

0 .01472 m

1 .01472 L

s

.5 .16226 m

.50625 .16226 L

s

[(0.1)] .4875 .16226 1 0 Mshowa

.5 .3098 m

.50625 .3098 L

s

[(0.2)] .4875 .3098 1 0 Mshowa

.5 .45735 m

.50625 .45735 L

s

[(0.3)] .4875 .45735 1 0 Mshowa

.5 .60489 m

.50625 .60489 L

s

[(0.4)] .4875 .60489 1 0 Mshowa

.125 Mabswid

.5 .04422 m

.50375 .04422 L

s

.5 .07373 m

.50375 .07373 L

s

.5 .10324 m

.50375 .10324 L

s

.5 .13275 m

.50375 .13275 L

s

.5 .19177 m

.50375 .19177 L

s

.5 .22128 m

.50375 .22128 L

s

.5 .25078 m

.50375 .25078 L

s

.5 .28029 m

.50375 .28029 L

s

.5 .33931 m

.50375 .33931 L

s

.5 .36882 m

.50375 .36882 L

s

.5 .39833 m

.50375 .39833 L

s

.5 .42784 m

.50375 .42784 L

s

.5 .48685 m

.50375 .48685 L

s

.5 .51636 m

.50375 .51636 L

s

.5 .54587 m

.50375 .54587 L

s

.5 .57538 m

.50375 .57538 L

s

.25 Mabswid

.5 0 m

.5 .61803 L

s

0 0 m

1 0 L

1 .61803 L

0 .61803 L

closepath

clip

newpath

.5 Mabswid

.02381 .01472 m

.02846 .01472 L

.03279 .01472 L

.03754 .01472 L

.04262 .01472 L

.04795 .01472 L

.053 .01472 L

.06244 .01473 L

.06754 .01473 L

.07295 .01474 L

.08265 .01475 L

.08804 .01477 L

.09308 .01478 L

.09862 .0148 L

.10458 .01482 L

.11468 .01488 L

.1204 .01492 L

.12571 .01498 L

.13544 .0151 L

.14087 .0152 L

.1458 .0153 L

.15583 .01557 L

.16505 .01593 L

.17517 .01647 L

.18587 .01727 L

.19535 .01825 L

.20551 .01965 L

.2151 .02142 L

.22384 .02351 L

.23376 .02654 L

.24293 .03012 L

.25299 .03509 L

.26369 .04181 L

.27306 .04914 L

.28316 .05879 L

.30144 .08169 L

.32148 .11631 L

.34258 .16487 L

.38069 .28326 L

.42125 .43289 L

.43998 .49732 L

.46029 .55433 L

.4714 .57738 L

.47627 .58535 L

.48164 .59249 L

.48408 .59516 L

.4867 .59761 L

.48896 .59939 L

.49143 .60095 L

.49287 .60168 L

Mistroke

.49421 .60224 L

.49548 .60267 L

.49614 .60284 L

.49684 .60301 L

.49754 .60313 L

.49818 .60322 L

.49944 .60332 L

.50058 .60332 L

.50179 .60323 L

.50302 .60303 L

.50371 .60288 L

.50435 .60272 L

.50676 .60185 L

.50896 .60073 L

.51129 .5992 L

.51613 .59494 L

.52147 .58856 L

.53094 .57308 L

.53981 .55408 L

.56004 .49726 L

.57855 .4336 L

.61823 .2871 L

.65639 .16757 L

.67604 .12135 L

.697 .08401 L

.70727 .06983 L

.71839 .05718 L

.728 .04824 L

.73855 .04027 L

.74816 .03446 L

.75847 .02952 L

.76935 .0255 L

.77953 .02264 L

.78968 .02048 L

.80074 .01874 L

.81118 .01754 L

.82085 .01673 L

.83046 .01615 L

.8395 .01574 L

.8494 .01542 L

.85497 .01528 L

.86009 .01518 L

.86482 .0151 L

.86988 .01503 L

.87899 .01493 L

.88456 .01488 L

.88983 .01485 L

.89452 .01483 L

.89968 .0148 L

.90939 .01477 L

Mistroke

.9147 .01476 L

.91967 .01475 L

.92856 .01474 L

.93355 .01473 L

.93811 .01473 L

.94269 .01473 L

.94756 .01472 L

.95632 .01472 L

.96169 .01472 L

.96675 .01472 L

.97128 .01472 L

.97619 .01472 L

Mfstroke

% End of Graphics

MathPictureEnd


\
\>"], "Graphics",
  ImageSize->{407.688, 251.688},
  ImageMargins->{{29.75, 0}, {0, 1.125}},
  ImageRegion->{{0, 1}, {0, 1}},
  FontSize->14,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000560000bA000`40O003h00OogooAgoo003oOom7
Ool002eoo`8003Qoo`<0079oo`<003Yoo`8002]oo`00;7oo0`00>7oo0P00Lgoo0P00>Woo0`00:goo
000WOol30002Ool00`00Ool0000cOol30004Ool00`00Oomoo`1bOol00`00Oomoo`0gOol00`00Ool0
000[Ool002eoo`03001oogoo03Uoo`03001oogoo079oo`03001oogoo03Qoo`03001oogoo02Yoo`00
;Goo00<007ooOol0=goo0`00LWoo0`00>Woo00<007ooOol0:Woo002ROol00`00Oomoo`2QOol00:9o
o`03001oogoo0:5oo`00XWoo00<007ooOol0XGoo002ROol00`00Oomoo`2QOol000Eoool003`000Io
o`003Goo00<007ooOol037oo00<007ooOol037oo00<007ooOol01goo40000goo00<007ooOol037oo
00<007ooOol037oo00<007ooOol037oo00<007ooOol037oo00<007ooOol037oo00<007ooOol037oo
00<007ooOol037oo00<007ooOol037oo00<007ooOol037oo00<007ooOol037oo00<007ooOol037oo
00<007ooOol037oo00<007ooOol017oo3P002Goo00<007ooOol02goo00<007ooOol037oo00<007oo
Ool037oo000[Ool00`00Oomoo`0GOol5000LOol00`00Oomoo`0iOol00`00Oomoo`0iOol00`00Oomo
o`0KOol7000GOol00`00Oomoo`0YOol004Yoo`<005Eoo`03001oogoo05Aoo`<004Yoo`00CGoo0`00
DWoo00<007ooOol0DGoo0`00CGoo001@Ool2001@Ool00`00Oomoo`1=Ool4001@Ool0059oo`8004io
o`03001oogoo04]oo`8005Aoo`00E7oo0P00C7oo00<007ooOol0BGoo0P00EWoo001FOol2001:Ool0
0`00Oomoo`18Ool00`00Oomoo`1FOol005Qoo`03001oogoo04Moo`03001oogoo04Moo`03001oogoo
05Moo`00FGoo0P00Agoo0P00Agoo00<007ooOol0F7oo001KOol00`00Oomoo`14Ool00`00Oomoo`15
Ool00`00Oomoo`1IOol005aoo`03001oogoo04=oo`03001oogoo04Aoo`03001oogoo05Yoo`00GGoo
00<007ooOol0@Woo00<007ooOol0@goo00<007ooOol0Fgoo001NOol00`00Oomoo`11Ool00`00Oomo
o`12Ool00`00Oomoo`1LOol005moo`03001oogoo041oo`03001oogoo045oo`03001oogoo05eoo`00
H7oo00<007ooOol0?goo00<007ooOol0@7oo00<007ooOol0GWoo001QOol00`00Oomoo`0nOol00`00
Oomoo`0oOol00`00Oomoo`1OOol0065oo`03001oogoo03ioo`03001oogoo03ioo`03001oogoo061o
o`00HWoo00<007ooOol0?Goo0P00?Woo00<007ooOol0HGoo001SOol00`00Oomoo`0lOol00`00Oomo
o`0lOol00`00Oomoo`1ROol006Aoo`03001oogoo03]oo`03001oogoo03aoo`03001oogoo069oo`00
IGoo00<007ooOol0>Woo00<007ooOol0>goo00<007ooOol0Hgoo001UOol00`00Oomoo`0jOol00`00
Oomoo`0jOol00`00Oomoo`1TOol006Ioo`03001oogoo03Uoo`03001oogoo03Yoo`03001oogoo06Ao
o`00IWoo00<007ooOol0>Goo00<007ooOol0>Goo00<007ooOol0IGoo001WOol00`00Oomoo`0hOol0
0`00Oomoo`0iOol00`00Oomoo`1UOol006Moo`03001oogoo03Qoo`03001oogoo03Qoo`03001oogoo
06Ioo`00J7oo00<007ooOol0=goo0P00>7oo00<007ooOol0Igoo001XOol00`00Oomoo`0gOol00`00
Oomoo`0gOol00`00Oomoo`1WOol006Uoo`03001oogoo03Ioo`03001oogoo03Ioo`03001oogoo06Qo
o`00JGoo00<007ooOol0=Woo00<007ooOol0=Woo00<007ooOol0J7oo001ZOol00`00Oomoo`0eOol0
0`00Oomoo`0eOol00`00Oomoo`1YOol006Yoo`03001oogoo03Eoo`03001oogoo03Eoo`03001oogoo
06Uoo`00Jgoo00<007ooOol0=7oo00<007ooOol0=7oo00<007ooOol0JWoo001[Ool00`00Oomoo`0d
Ool00`00Oomoo`0dOol00`00Oomoo`1ZOol006aoo`03001oogoo03=oo`03001oogoo03=oo`03001o
ogoo06]oo`00K7oo00<007ooOol0<goo0P00=7oo00<007ooOol0Jgoo001]Ool00`00Oomoo`0bOol0
0`00Oomoo`0bOol00`00Oomoo`1/Ool006eoo`03001oogoo039oo`03001oogoo039oo`03001oogoo
06aoo`00KWoo00<007ooOol0<Goo00<007ooOol0<Goo00<007ooOol0KGoo001^Ool00`00Oomoo`0a
Ool00`00Oomoo`0aOol00`00Oomoo`1]Ool006moo`03001oogoo031oo`03001oogoo035oo`03001o
ogoo06eoo`00Kgoo00<007ooOol0<7oo00<007ooOol0<7oo00<007ooOol0KWoo001`Ool00`00Oomo
o`0_Ool00`00Oomoo`0`Ool00`00Oomoo`1^Ool0071oo`03001oogoo02moo`03001oogoo02moo`03
001oogoo06moo`00LGoo00<007ooOol077oo0`000goo00@007ooOomoo`<000Eoo`03001oogoo02mo
o`03001oogoo06moo`00LGoo00<007ooOol077oo00<007oo000027oo00<007ooOol017oo0`00;Woo
00<007ooOol0L7oo001aOol00`00Oomoo`0LOol00`00Ool00008Ool00`00Oomoo`04Ool00`00Oomo
o`0^Ool00`00Oomoo`1`Ool0079oo`03001oogoo01]oo`03001oo`0000Qoo`03001oogoo00Aoo`03
001oogoo02ioo`03001oogoo071oo`00LWoo00<007ooOol06goo0`001goo0P001Woo00<007ooOol0
;Goo00<007ooOol0LGoo001bOol00`00Oomoo`0]Ool00`00Oomoo`0]Ool00`00Oomoo`1aOol007=o
o`03001oogoo02aoo`03001oogoo02eoo`03001oogoo075oo`00Lgoo00<007ooOol0;7oo00<007oo
Ool0;7oo00<007ooOol0LWoo001cOol00`00Oomoo`0/Ool00`00Oomoo`0/Ool00`00Oomoo`1bOol0
07Aoo`03001oogoo02]oo`03001oogoo02aoo`03001oogoo079oo`00M7oo00<007ooOol0:goo0P00
;7oo00<007ooOol0Lgoo001dOol00`00Oomoo`0[Ool00`00Oomoo`0[Ool00`00Oomoo`1cOol007Ao
o`03001oogoo02]oo`03001oogoo02]oo`03001oogoo07=oo`00MGoo00<007ooOol0:Woo00<007oo
Ool0:goo00<007ooOol0Lgoo001eOol00`00Oomoo`0ZOol00`00Oomoo`0ZOol00`00Oomoo`1dOol0
07Eoo`03001oogoo02Yoo`03001oogoo02Yoo`03001oogoo07Aoo`00MWoo00<007ooOol0:Goo00<0
07ooOol0:Woo00<007ooOol0M7oo001fOol00`00Oomoo`0YOol00`00Oomoo`0YOol00`00Oomoo`1e
Ool007Ioo`03001oogoo02Uoo`03001oogoo02Uoo`03001oogoo07Eoo`00Mgoo00<007ooOol0:7oo
0P00:Woo00<007ooOol0MGoo001gOol00`00Oomoo`0XOol00`00Oomoo`0XOol00`00Oomoo`1fOol0
07Moo`03001oogoo02Qoo`03001oogoo02Qoo`03001oogoo07Ioo`00N7oo00<007ooOol09goo00<0
07ooOol0:7oo00<007ooOol0MWoo001hOol00`00Oomoo`0WOol00`00Oomoo`0WOol00`00Oomoo`1g
Ool007Qoo`03001oogoo02Moo`03001oogoo02Moo`03001oogoo07Moo`00NGoo00<007ooOol09Woo
00<007ooOol09goo00<007ooOol0Mgoo001iOol00`00Oomoo`0VOol00`00Oomoo`0VOol00`00Oomo
o`1hOol007Uoo`03001oogoo02Ioo`03001oogoo02Ioo`03001oogoo07Qoo`00NWoo00<007ooOol0
9Goo0P009goo00<007ooOol0N7oo001jOol00`00Oomoo`0UOol00`00Oomoo`0UOol00`00Oomoo`1i
Ool007Yoo`03001oogoo02Eoo`03001oogoo02Eoo`03001oogoo07Uoo`00NWoo00<007ooOol09Goo
00<007ooOol09Goo00<007ooOol0NGoo001kOol00`00Oomoo`0TOol00`00Oomoo`0UOol00`00Oomo
o`1iOol007]oo`03001oogoo02Aoo`03001oogoo02Aoo`03001oogoo07Yoo`00Ngoo00<007ooOol0
97oo00<007ooOol097oo00<007ooOol0NWoo001lOol00`00Oomoo`0SOol00`00Oomoo`0TOol00`00
Oomoo`1jOol007aoo`03001oogoo02=oo`03001oogoo02=oo`03001oogoo07]oo`00O7oo00<007oo
Ool08goo00<007ooOol08goo00<007ooOol0Ngoo001mOol00`00Oomoo`0ROol2000TOol00`00Oomo
o`1kOol007eoo`03001oogoo029oo`03001oogoo029oo`03001oogoo07aoo`00OGoo00<007ooOol0
8Woo00<007ooOol08Woo00<007ooOol0O7oo001nOol00`00Oomoo`0QOol00`00Oomoo`0ROol00`00
Oomoo`1lOol007ioo`03001oogoo025oo`03001oogoo025oo`03001oogoo07eoo`00OWoo00<007oo
Ool08Goo00<007ooOol08Goo00<007ooOol0OGoo001nOol00`00Oomoo`0QOol00`00Oomoo`0QOol0
0`00Oomoo`1mOol007moo`03001oogoo021oo`03001oogoo025oo`03001oogoo07eoo`00Ogoo00<0
07ooOol03Woo0`000goo00@007ooOomoo`<000Eoo`03001oogoo021oo`03001oogoo07ioo`00Ogoo
00<007ooOol03Woo00<007oo00001goo0P001Woo0`0087oo00<007ooOol0OWoo001oOol00`00Oomo
o`0>Ool00`00Ool00009Ool00`00Oomoo`03Ool00`00Oomoo`0POol00`00Oomoo`1nOol0081oo`03
001oogoo00eoo`03001oo`0000Uoo`03001oogoo00=oo`03001oogoo021oo`03001oogoo07ioo`00
P7oo00<007ooOol03Goo0`001goo0`001Goo00<007ooOol07goo00<007ooOol0Ogoo0020Ool00`00
Oomoo`0OOol00`00Oomoo`0OOol00`00Oomoo`1oOol0081oo`03001oogoo01moo`03001oogoo01mo
o`03001oogoo07moo`00PGoo00<007ooOol07Woo00<007ooOol07goo00<007ooOol0Ogoo0021Ool0
0`00Oomoo`0NOol00`00Oomoo`0NOol00`00Oomoo`20Ool0085oo`03001oogoo01ioo`03001oogoo
01ioo`03001oogoo081oo`00PGoo00<007ooOol07Woo0P007goo00<007ooOol0P7oo0022Ool00`00
Oomoo`0MOol00`00Oomoo`0NOol00`00Oomoo`20Ool0089oo`03001oogoo01eoo`03001oogoo01eo
o`03001oogoo085oo`00PWoo00<007ooOol07Goo00<007ooOol07Goo00<007ooOol0PGoo0022Ool0
0`00Oomoo`0MOol00`00Oomoo`0MOol00`00Oomoo`21Ool008=oo`03001oogoo01aoo`03001oogoo
01eoo`03001oogoo085oo`00Pgoo00<007ooOol077oo00<007ooOol077oo00<007ooOol0PWoo0023
Ool00`00Oomoo`0LOol00`00Oomoo`0LOol00`00Oomoo`22Ool008Aoo`03001oogoo01]oo`03001o
ogoo01aoo`03001oogoo089oo`00Q7oo00<007ooOol06goo0P0077oo00<007ooOol0Pgoo0024Ool0
0`00Oomoo`0KOol00`00Oomoo`0KOol00`00Oomoo`23Ool008Aoo`03001oogoo01]oo`03001oogoo
01]oo`03001oogoo08=oo`00QGoo00<007ooOol06Woo00<007ooOol06goo00<007ooOol0Pgoo0025
Ool00`00Oomoo`0JOol00`00Oomoo`0JOol00`00Oomoo`24Ool008Eoo`03001oogoo01Yoo`03001o
ogoo01Yoo`03001oogoo08Aoo`00QGoo00<007ooOol06Woo00<007ooOol06Woo00<007ooOol0Q7oo
0026Ool00`00Oomoo`0IOol00`00Oomoo`0JOol00`00Oomoo`24Ool008Ioo`03001oogoo01Uoo`03
001oogoo01Uoo`03001oogoo08Eoo`00QWoo00<007ooOol06Goo00<007ooOol06Goo00<007ooOol0
QGoo0026Ool00`00Oomoo`0IOol2000JOol00`00Oomoo`25Ool008Moo`03001oogoo01Qoo`03001o
ogoo01Uoo`03001oogoo08Eoo`00Qgoo00<007ooOol067oo00<007ooOol067oo00<007ooOol0QWoo
0027Ool00`00Oomoo`0HOol00`00Oomoo`0HOol00`00Oomoo`26Ool008Moo`03001oogoo01Qoo`03
001oogoo01Qoo`03001oogoo08Ioo`00R7oo00<007ooOol05goo00<007ooOol067oo00<007ooOol0
QWoo0028Ool00`00Oomoo`0GOol00`00Oomoo`0GOol00`00Oomoo`27Ool008Qoo`03001oogoo01Mo
o`03001oogoo01Moo`03001oogoo08Moo`00R7oo00<007ooOol05goo00<007ooOol05goo00<007oo
Ool0Qgoo0029Ool00`00Oomoo`0FOol2000HOol00`00Oomoo`27Ool008Uoo`03001oogoo01Ioo`03
001oogoo01Ioo`03001oogoo08Qoo`00RGoo00<007ooOol05Woo00<007ooOol05Woo00<007ooOol0
R7oo002:Ool00`00Oomoo`0EOol00`00Oomoo`0FOol00`00Oomoo`28Ool008Yoo`03001oogoo01Eo
o`03001oogoo01Eoo`03001oogoo08Uoo`00RWoo00<007ooOol05Goo00<007ooOol05Goo00<007oo
Ool0RGoo002:Ool00`00Oomoo`0EOol00`00Oomoo`0EOol00`00Oomoo`29Ool008]oo`03001oogoo
01Aoo`03001oogoo01Aoo`03001oogoo08Yoo`00Rgoo00<007ooOol00Woo0`000goo00@007ooOomo
o`<000Eoo`03001oogoo01Aoo`03001oogoo08Yoo`00Rgoo00<007ooOol00Woo00<007oo00002Goo
00<007ooOol00goo0`0057oo00<007ooOol0RWoo002<Ool01`00Oomoogoo001oo`0000Qoo`03001o
ogoo00Aoo`03001oogoo01Aoo`03001oogoo08Yoo`00S7oo00L007ooOomoo`00Ool00009Ool00`00
Oomoo`03Ool00`00Oomoo`0COol00`00Oomoo`2;Ool008aoo`04001oogooOol30007Ool30005Ool0
0`00Oomoo`0COol00`00Oomoo`2;Ool008aoo`03001oogoo01=oo`03001oogoo01=oo`03001oogoo
08]oo`00SGoo00<007ooOol04Woo00<007ooOol04Woo00<007ooOol0S7oo002=Ool00`00Oomoo`0B
Ool00`00Oomoo`0BOol00`00Oomoo`2<Ool008eoo`03001oogoo019oo`03001oogoo019oo`03001o
ogoo08aoo`00SWoo00<007ooOol04Goo00<007ooOol04Goo00<007ooOol0SGoo002>Ool00`00Oomo
o`0AOol2000BOol00`00Oomoo`2=Ool008ioo`03001oogoo015oo`03001oogoo015oo`03001oogoo
08eoo`00SWoo00<007ooOol04Goo00<007ooOol04Goo00<007ooOol0SGoo002?Ool00`00Oomoo`0@
Ool00`00Oomoo`0@Ool00`00Oomoo`2>Ool008moo`03001oogoo011oo`03001oogoo011oo`03001o
ogoo08ioo`00Sgoo00<007ooOol047oo00<007ooOol047oo00<007ooOol0SWoo002@Ool00`00Oomo
o`0?Ool00`00Oomoo`0?Ool00`00Oomoo`2?Ool0091oo`03001oogoo00moo`03001oogoo00moo`03
001oogoo08moo`00TGoo00<007ooOol03Woo00<007ooOol03goo00<007ooOol0Sgoo002AOol00`00
Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`2@Ool0095oo`03001oogoo00ioo`8000moo`03001o
ogoo091oo`00TWoo00<007ooOol03Goo00<007ooOol03Woo00<007ooOol0T7oo002BOol00`00Oomo
o`0=Ool00`00Oomoo`0=Ool00`00Oomoo`2AOol0099oo`03001oogoo00eoo`03001oogoo00eoo`03
001oogoo095oo`00Tgoo00<007ooOol037oo00<007ooOol037oo00<007ooOol0TWoo002COol00`00
Oomoo`0<Ool00`00Oomoo`0<Ool00`00Oomoo`2BOol009Aoo`03001oogoo00]oo`03001oogoo00ao
o`03001oogoo099oo`00U7oo00<007ooOol02goo00<007ooOol02goo00<007ooOol0Tgoo002DOol0
0`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`2COol009Eoo`03001oogoo00Yoo`8000aoo`03
001oogoo09=oo`00UGoo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol0U7oo002FOol00`00
Oomoo`09Ool00`00Oomoo`0:Ool00`00Oomoo`2DOol009Ioo`03001oogoo00Uoo`03001oogoo00Uo
o`03001oogoo09Eoo`00UWoo00<007ooOol02Goo00<007ooOol02Goo00<007ooOol0UGoo002GOol0
0`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`2FOol009Moo`03001oogoo00Qoo`03001oogoo
00Qoo`03001oogoo09Ioo`00V7oo00<007ooOol01goo00<007ooOol01goo00<007ooOol0Ugoo002H
Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`2GOol009Uoo`03001oogoo00Ioo`8000Mo
o`03001oogoo09Qoo`00VGoo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol0V7oo002JOol0
0`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`2IOol009]oo`03001oogoo00Aoo`03001oogoo
00Eoo`03001oogoo09Uoo`00Vgoo00<007ooOol017oo00<007ooOol017oo00<007ooOol0VWoo002L
Ool00`00Oomoo`03Ool00`00Oomoo`03Ool00`00Oomoo`2KOol009eoo`03001oogoo009oo`03001o
ogoo009oo`03001oogoo09aoo`00WWoo00D007ooOomoo`0000=oo`03001oogoo09eoo`00T7oo0`00
0goo00<007ooOol00Woo0P000Woo0P0000=oo`00Ool00`00Wgoo002@Ool00`00Ool00007Ool30003
Ool5002QOol0091oo`03001oo`0000Moo`03001oo`0000Eoo`03001oogoo0:5oo`00T7oo00<007oo
000027oo00<007ooOol017oo00<007ooOol0XGoo002@Ool30008Ool00`00Oomoo`04Ool00`00Oomo
o`2QOol00:9oo`03001oogoo0:5oo`00\
\>"],
  ImageRangeCache->{{{80.9375, 406.062}, {511.562, 311.25}} -> {-8.15322, \
0.648679, 0.0267867, 0.00172906}}],

Cell[TextData[{
  "\n",
  StyleBox["Parameter Estimation", "Subtitle"]
}], "Text",
  FontSize->14],

Cell[TextData[{
  "Many distributions are parametrized. Typically, we have data  ",
  Cell[BoxData[
      \(TraditionalForm\`x\_1, x\_2,  ... , \ x\_n\)]],
  " that is sampled from a parametric distribution ",
  Cell[BoxData[
      \(TraditionalForm\`f(x | \[Theta])\)]],
  ".  Often, the goal is to estimate the parameter \[Theta]. The mean \[Mu]  \
and variance ",
  Cell[BoxData[
      \(TraditionalForm\`\[Sigma]\^2\)]],
  "are often used as such parameters. Estimates of these quantities derived  \
from the sampled data are often called the sample statistics, while the  \
(true) parameter based on the entire sample space is called the population  \
statistic. The following table illustrates these two concepts. "
}], "Text",
  FontSize->14],

Cell[TextData[{
  Cell[BoxData[GridBox[{
          {" ", \(\(Discrete\)\(\ \)\), "Continuous"},
          {\(Population\ Variance\), 
            StyleBox[
              FormBox[\(\[Mu] = \[Sum]\+i i\ p\_i\),
                "TraditionalForm"],
              FontSize->14], 
            StyleBox[
              
              FormBox[\(\[Mu] = \[Integral]x\ \(f(x)\)\[InvisibleSpace]\ dx\),
                
                "TraditionalForm"],
              FontSize->14]},
          {\(Population\ Variance\), 
            StyleBox[
              FormBox[\(\[Sigma]\^2 = \[Sum]\+i\(\((i - \[Mu])\)\^2\) p\_i\),
                "TraditionalForm"],
              FontSize->14], 
            StyleBox[
              
              FormBox[\(\[Sigma]\^2 = \[Integral]\((x - \[Mu])\)\^2\ \(f(
                        x)\)\[InvisibleSpace]\ dx\),
                "TraditionalForm"],
              FontSize->14]},
          {\(Sample\ Mean\), 
            StyleBox[
              FormBox[\(x\&_ = \[Sum]\_\(i = 1\)\%n x\_i/n\),
                "TraditionalForm"],
              FontSize->14], 
            StyleBox[
              FormBox[\(x\&_ = \[Sum]\_\(i = 1\)\%n x\_i/n\),
                "TraditionalForm"],
              FontSize->14]},
          {\(Sample\ Variance\), 
            StyleBox[
              
              FormBox[\(\[Sigma]\&_\^2 = \[Sum]\_\(i = 1\)\%n\((x\_i - \
x\&_)\)\^2/n\),
                "TraditionalForm"],
              FontSize->14], 
            StyleBox[
              
              FormBox[\(\[Sigma]\&_\^2 = \[Sum]\_\(i = 1\)\%n\((x\_i - \
x\&_)\)\^2/n\),
                "TraditionalForm"],
              FontSize->14]}
          },
        GridFrame->True,
        RowLines->True,
        ColumnLines->True]]],
  Cell[BoxData[
      \(\ \)]],
  "\n\n\t\t\t"
}], "Text",
  FontSize->14],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["While the sample statistics can be used as estimates of these  \
parameters, this is often not the prefered way of estimating these  \
quantities. For example, the sample variance ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`\[Sigma]\&_\^2 = \[Sum]\_\(i = 1\)\%n\((x\_i - x\&_)\
\)\^2/n\)],
    FontSize->14],
  StyleBox[" is a ",
    FontSize->14],
  StyleBox["biased",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox[" estimate of the true variance because it  underestimates the \
quantity (an unbiased estimate of the variance is given by  ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`\[Sigma]\&_\^2 = \[Sum]\_\(i = 1\)\%n\((x\_i - x\&_)\
\)\^2/\((n - 1)\)\)],
    FontSize->14],
  StyleBox[" ). Maximum Likelihood Estimation is one of many parameter  \
estimation techniques (note that the MLE is not guaranteed to be unbiased  \
either). ",
    FontSize->14]
}], "Text",
  FontSize->14],

Cell[TextData[{
  "Assuming the data are independent, the likelihood of the data ",
  Cell[BoxData[
      \(TraditionalForm\`x\_1, x\_2,  ... , \ x\_n\)]],
  " given the parameter ",
  Cell[BoxData[
      \(TraditionalForm\`\[Theta]\)]],
  " is"
}], "Text",
  FontSize->14],

Cell[TextData[{
  "\t",
  Cell[BoxData[
      \(TraditionalForm\`L(x\_1, x\_2,  ... , \ 
          x\_n | \[Theta]) = \[Product]\+\(i = 1\)\%n f(x\_i | \[Theta])\)],
    FontSize->16]
}], "Text",
  FontSize->14],

Cell[TextData[{
  "It should be noted that the likelihood function is not a probability. We  \
may however treat the likelihood ",
  Cell[BoxData[
      \(TraditionalForm\`L\)]],
  " as a function of \[Theta] and ask what value of \[Theta] maximizes it.  \
The typical approach is to solve for"
}], "Text",
  FontSize->14],

Cell[TextData[{
  "\t",
  Cell[BoxData[
      FormBox[
        StyleBox[\(\(\[PartialD]\/\[PartialD]\ \[Theta]\) \(L(x\_1, 
                x\_2,  ... , \ x\_n | \[Theta])\) = 0\),
          FontSize->14], TraditionalForm]]]
}], "Text",
  FontSize->14],

Cell["\<\

Since the likelihood function is always positive (and we may assume it to be \
strictly positive), the log likelihood
\
\>", "Text",
  FontSize->14],

Cell[TextData[{
  StyleBox["\tln ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`L(x\_1, x\_2,  ... , \ 
          x\_n | \[Theta]) = \(\(\(ln\ \[Product]\)\+\(i = 1\)\%n\) \(f(
              x\_i | \[Theta])\)\  = \ \ \[Sum]\+\(i = 1\)\)\)],
    FontSize->14],
  StyleBox["ln ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`\(\(f(x\_i | \[Theta])\)\(\ \)\)\)],
    FontSize->14]
}], "Text",
  FontSize->14],

Cell["\<\

is well defined, and by the monotonicity of the logarithm, the log likelihood \
is maximized exactly when the likelihood is maximized. Hence we can solve for

\
\>", "Text",
  FontSize->14],

Cell[TextData[{
  "\t",
  Cell[BoxData[
      \(TraditionalForm\`\(\[PartialD]\/\[PartialD]\ \[Theta]\) 
          ln\ \(L(x\_1, x\_2,  ... , \ x\_n | \[Theta])\) = 0\)]]
}], "Text",
  FontSize->14],

Cell["\<\

Note that in general, these conditions are statisfied by maxima, minima and \
stationary points of the log-likelihood function.  Further, if \[Theta] is \
restricted to be in some bounded range, then maxima might occur at the \
boundary which does not satisfy this condition. Therefore, we need to check \
the boundaries separately. Here is an example which illustrates this \
procedure. 
\
\>", "Text",
  FontSize->14],

Cell[TextData[{
  StyleBox["Example 1. ", "Subsection"],
  "Let ",
  Cell[BoxData[
      \(TraditionalForm\`x\_1, x\_2,  ... , \ x\_n\)]],
  " be coin flips, and let ",
  Cell[BoxData[
      \(TraditionalForm\`\[Theta]\)]],
  " be the probability of getting heads. Suppose we observe ",
  Cell[BoxData[
      \(TraditionalForm\`n\_0\)]],
  " tails and ",
  Cell[BoxData[
      \(TraditionalForm\`n\_1\)]],
  " heads (",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\(n\_0 + n\_1 = n\)\()\)\)\(.\)\)\)]],
  " Then the likelihood function is given by "
}], "Text",
  FontSize->14],

Cell[TextData[{
  "\t",
  Cell[BoxData[
      \(TraditionalForm\`L(x\_1, x\_2,  ... , \ 
          x\_n | \[Theta]) = \(\((1 - \[Theta])\)\^n\_0\) \[Theta]\^n\_1\)]]
}], "Text",
  FontSize->14],

Cell[BoxData[
    StyleBox[\(Hence\ the\ log - \(\(likelihood\)\(\ \)\(function\)\(\ \)\(is\
\)\(\ \)\)\),
      FontFamily->"Times",
      FontSize->14,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontTracking->"Plain",
      FontVariations->{"Underline"->False,
      "Outline"->False,
      "Shadow"->False,
      "StrikeThrough"->False,
      "Masked"->False,
      "CompatibilityType"->0,
      "RotationAngle"->0}]], "Input",
  FontSize->14],

Cell[TextData[{
  "\tln ",
  Cell[BoxData[
      \(TraditionalForm\`L(x\_1, x\_2,  ... , \ 
          x\_n | \[Theta]) = \(n\_0\) ln\ \((1 - \[Theta])\) + \ \(n\_1\) 
            ln\ \[Theta]\)]]
}], "Text",
  FontSize->14],

Cell[BoxData[
    StyleBox[
      RowBox[{
        RowBox[{"To", " ", "find", " ", "a", " ", "value", " ", "of", " ", 
          FormBox["\[Theta]",
            "TraditionalForm"], " ", "that", " ", "maximizes", " ", "this", 
          " ", "function"}], ",", " ", \(we\ solve\ for\)}],
      FontFamily->"Times",
      FontSize->14,
      FontWeight->"Plain",
      FontSlant->"Plain",
      FontTracking->"Plain",
      FontVariations->{"Underline"->False,
      "Outline"->False,
      "Shadow"->False,
      "StrikeThrough"->False,
      "Masked"->False,
      "CompatibilityType"->0,
      "RotationAngle"->0}]], "Input",
  FontSize->14],

Cell[TextData[{
  "\t",
  Cell[BoxData[
      \(TraditionalForm\`\(\[PartialD]\/\[PartialD]\ \[Theta]\) 
          ln\ \(L(x\_1, x\_2,  ... , \ 
            x\_n | \[Theta])\) = \(-n\_0\)\/\(1 - \[Theta]\) + 
          n\_1\/\[Theta]\)]]
}], "Text",
  FontSize->14],

Cell["This yields ", "Text",
  FontSize->14],

Cell[TextData[{
  "\t",
  Cell[BoxData[
      \(TraditionalForm\`\(-n\_0\)\/\(1 - \[Theta]\) + n\_1\/\[Theta] = 0\)]]
}], "Text",
  FontSize->14],

Cell[TextData[{
  "\t",
  Cell[BoxData[
      \(TraditionalForm\`\(n\_1\)(1 - \[Theta]) = \(n\_0\) \[Theta]\)]]
}], "Text",
  FontSize->14],

Cell[TextData[{
  "\t",
  Cell[BoxData[
      \(TraditionalForm\`n\_1 = \((n\_0 + n\_1)\) \[Theta]\)]]
}], "Text",
  FontSize->14],

Cell[TextData[{
  "\t",
  Cell[BoxData[
      \(TraditionalForm\`n\_1\/\((n\_0 + n\_1)\) = \[Theta]\)]]
}], "Text",
  FontSize->14],

Cell[TextData[{
  "\t",
  Cell[BoxData[
      \(TraditionalForm\`n\_1\/n = \[Theta]\)]]
}], "Text",
  FontSize->14],

Cell["\<\

(The sign of 2nd derivative can then be checked to guarantee that this is a \
maximum not a minimum. Likewise, you can easily verify that the maximum is \
not attained at the boundaries of the parameter space, i.e. at \[Theta]=0 or \
\[Theta]=1.)  This estimate for the parameter of the distribution matches our \
intuition.
\
\>", "Text",
  FontSize->14],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Example 2.", "Subsection"],
  " Suppose ",
  Cell[BoxData[
      \(TraditionalForm\`x\_i~\(N(\[Mu], \[Sigma])\), \ \[Sigma]\^2 = 1\)]],
  " and ",
  Cell[BoxData[
      \(TraditionalForm\`\[Mu]\)]],
  " unknown. Then"
}], "Text",
  FontSize->14],

Cell[TextData[{
  "\t",
  Cell[BoxData[
      \(TraditionalForm\`L(x\_1, x\_2, \  ... , \ 
          x\_n | \[Theta]) = \[Product]\+\(i = 1\)\%n\( 1\/\@\(2  \[Pi]\)\) 
            e\^\(\(-\((x\_i - \[Theta])\)\^2\)/2\)\)]]
}], "Text",
  FontSize->14],

Cell[TextData[{
  "\tln ",
  Cell[BoxData[
      FormBox[
        RowBox[{\(L(x\_1, x\_2, \  ... , \ x\_n | \[Theta])\), "=", 
          RowBox[{
            UnderoverscriptBox[
              StyleBox["\[CapitalSigma]",
                FontSize->16], \(i = 1\), "n"], 
            "(", \(\(-\(1\/2\)\) 
                ln\ 2\ \[Pi]\  - \((x\_i - \[Theta])\)\^2\/2\), ")"}]}], 
        TraditionalForm]]]
}], "Text",
  FontSize->14],

Cell[TextData[{
  "\t",
  Cell[BoxData[
      \(TraditionalForm\`\(\[PartialD]\/\[PartialD]\ \[Theta]\) 
          ln\ \(L(x\_1, x\_2,  ... , \ 
            x\_n | \[Theta])\) = \(\[Sum]\+\(i = 1\)\%n\((x\_i - \[Theta])\) \
= \(\[Sum]\+\(i = 1\)\%n x\_i - n\ \[Theta] = 0\)\)\)]]
}], "Text",
  FontSize->14],

Cell["\<\

So the value of \[Theta] that maximizes the likelihood is
\
\>", "Text",
  FontSize->14],

Cell[TextData[{
  "\t",
  Cell[BoxData[
      \(TraditionalForm\`\[Theta] = \[Sum]\+\(i = 1\)\%n x\_i/n\)]]
}], "Text",
  FontSize->14],

Cell["\<\

Again matching our intuition: the sample mean is the maximum likelihood \
estimator (MLE) for the population 
mean.
\
\>", "Text",
  FontSize->14],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Example 3. ", "Subsection"],
  "Suppose ",
  Cell[BoxData[
      \(TraditionalForm\`x\_i~\(N(\[Mu], \[Sigma])\), \ \[Sigma]\^2\)]],
  " and ",
  Cell[BoxData[
      \(TraditionalForm\`\[Mu]\)]],
  " unknown. Then"
}], "Text",
  FontSize->14],

Cell[TextData[{
  "\t",
  Cell[BoxData[
      \(TraditionalForm\`L(x\_1, x\_2, \  ... , \ 
          x\_n | \[Theta]\_1, \ \[Theta]\_2) = \[Product]\+\(i = 1\)\%n\( 
                1\/\@\(2  \[Pi]\[Theta]\_2\)\) 
            e\^\(\(-\((x\_i - \[Theta]\_1)\)\^2\)/2  \[Theta]\_2\)\)]]
}], "Text",
  FontSize->14],

Cell[TextData[{
  "\tln ",
  Cell[BoxData[
      FormBox[
        RowBox[{\(L(x\_1, x\_2, \  ... , \ 
            x\_n | \[Theta]\_1, \ \[Theta]\_2)\), "=", 
          RowBox[{
            UnderoverscriptBox[
              StyleBox["\[CapitalSigma]",
                FontSize->16], \(i = 1\), "n"], 
            "(", \(\(-\(1\/2\)\) 
                ln\ 2\ \[Pi]\ \[Theta]\_2\  - \((x\_i - \
\[Theta]\_1)\)\^2\/\(2\ \[Theta]\_2\)\), ")"}]}], TraditionalForm]]]
}], "Text",
  FontSize->14],

Cell[TextData[{
  "\t",
  Cell[BoxData[
      \(TraditionalForm\`\(\[PartialD]\/\[PartialD]\ \[Theta]\_1\) 
          ln\ \(L(x\_1, x\_2,  ... , \ 
            x\_n | \[Theta]\_1, \[Theta]\_2)\) = \(\[Sum]\+\(i = \
1\)\%n\((x\_i - \[Theta]\_1)\)\/\[Theta]\_2 = \(0\[DoubleLongRightArrow]\(\
\[Sum]\+\(i = 1\)\%n x\_i/n\) = \ \[Theta]\_1\)\)\)]]
}], "Text",
  FontSize->14],

Cell[TextData[{
  "\t",
  Cell[BoxData[
      FormBox[
        RowBox[{\(\(\[PartialD]\/\[PartialD]\ \[Theta]\_2\) 
            ln\ \(L(x\_1, x\_2,  ... , \ x\_n | \[Theta]\_1, \[Theta]\_2)\)\),
           "=", 
          RowBox[{
            RowBox[{
              UnderoverscriptBox[
                StyleBox["\[CapitalSigma]",
                  FontSize->16], \(i = 1\), "n"], 
              "(", \(\(-\(1\/2\)\) \(2\ \[Pi]\)\/\(2\ \[Pi]\ \[Theta]\_2\) + \
\((x\_i - \[Theta]\_1)\)\^2\/\(2\ \[Theta]\_2\^2\)\), ")"}], "=", 
            RowBox[{
              RowBox[{
                UnderoverscriptBox[
                  StyleBox["\[CapitalSigma]",
                    FontSize->16], \(i = 1\), "n"], 
                "(", \(\(-\(1\/\(2\ \ \[Theta]\_2\)\)\) + \((x\_i - \
\[Theta]\_1)\)\^2\/\(2\ \[Theta]\_2\^2\)\), ")"}], 
              "=", \(0\[DoubleLongRightArrow]\(\[Sum]\+\(i = 1\)\%n\((x\_i - \
\[Theta]\_1)\)\^2/n\) = \[Theta]\_2\)}]}]}], TraditionalForm]]]
}], "Text",
  FontSize->14],

Cell[TextData[{
  "\nThe MLE for the population variance is the sample variance. This is a ",
  StyleBox["biased",
    FontSlant->"Italic"],
  " estimator. It systematically underestimates the population variance, but \
is none the less the MLE. The MLE doesn't promise an unbiased estimator but \
it is a reasonable approach.\n"
}], "Text",
  FontSize->14],

Cell[TextData[StyleBox["Expectation Maximization", "Section"]], "Text",
  FontSize->14],

Cell["\<\

The MLE approach works well when we have relatively simple parametrized \
distributions. However, when we have more complicated situations, we may not \
be able to solve for the ML estimate because the complexity of the likelihood \
function precludes both analytical and numerical optimization.  The EM \
algorithm can be thought of as an algorithm that provides a tractable \
approximation to the ML estimate. 

Consider the following example. We have data corresponding to heights of \
individuals, as shown in the figures below. Is this distribution likely to be \
Normally distributed as shown below?
\
\>", "Text",
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      1/Sqrt[2\ Pi\ 15]\ Exp[\(-x\^2\)/30], {x, \(-10\), 
        10}, \[IndentingNewLine]{PlotRange \[Rule] {0, 
            0.2}, \[IndentingNewLine]AspectRatio \[Rule] 
          0.3, \[IndentingNewLine]Epilog \[Rule] {\[IndentingNewLine]RGBColor[
              1, 0, 0], \[IndentingNewLine]Text["\<X\>", {\(-7\), 
                0.0}], \[IndentingNewLine]Text["\<X\>", {\(-6.5\), 
                0.0}], \[IndentingNewLine]Text["\<X\>", {\(-6\), 
                0.0}], \[IndentingNewLine]Text["\<X\>", {\(-5.5\), 
                0.0}], \[IndentingNewLine]Text["\<X\>", {\(-5\), 
                0.0}], \[IndentingNewLine]Text["\<X\>", {5, 
                0.0}], \[IndentingNewLine]Text["\<X\>", {5.5, 
                0.0}], \[IndentingNewLine]Text["\<X\>", {6, 
                0.0}], \[IndentingNewLine]Text["\<X\>", {6.5, 
                0.0}], \[IndentingNewLine]Text["\<X\>", {7.0, 
                0.0}]}}]\)], "Input",
  CellOpen->False,
  FontSize->14],

Cell[GraphicsData["PostScript", "\<\

%!

%%Creator: Mathematica

%%AspectRatio: .3 

MathPictureStart

/Mabs {

Mgmatrix idtransform

Mtmatrix dtransform

} bind def

/Mabsadd { Mabs

3 -1 roll add

3 1 roll add

exch } bind def

%% Graphics

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10  scalefont  setfont

% Scaling calculations

0.5 0.0476191 8.32125e-018 1.5 [

[.02381 -0.0125 -9 -9 ]

[.02381 -0.0125 9 0 ]

[.2619 -0.0125 -6 -9 ]

[.2619 -0.0125 6 0 ]

[.7381 -0.0125 -3 -9 ]

[.7381 -0.0125 3 0 ]

[.97619 -0.0125 -6 -9 ]

[.97619 -0.0125 6 0 ]

[.4875 .075 -24 -4.5 ]

[.4875 .075 0 4.5 ]

[.4875 .15 -18 -4.5 ]

[.4875 .15 0 4.5 ]

[.4875 .225 -24 -4.5 ]

[.4875 .225 0 4.5 ]

[.4875 .3 -18 -4.5 ]

[.4875 .3 0 4.5 ]

[ 0 0 0 0 ]

[ 1 .3 0 0 ]

] MathScale

% Start of Graphics

1 setlinecap

1 setlinejoin

newpath

0 g

.25 Mabswid

[ ] 0 setdash

.02381 0 m

.02381 .00625 L

s

[(-10)] .02381 -0.0125 0 1 Mshowa

.2619 0 m

.2619 .00625 L

s

[(-5)] .2619 -0.0125 0 1 Mshowa

.7381 0 m

.7381 .00625 L

s

[(5)] .7381 -0.0125 0 1 Mshowa

.97619 0 m

.97619 .00625 L

s

[(10)] .97619 -0.0125 0 1 Mshowa

.125 Mabswid

.07143 0 m

.07143 .00375 L

s

.11905 0 m

.11905 .00375 L

s

.16667 0 m

.16667 .00375 L

s

.21429 0 m

.21429 .00375 L

s

.30952 0 m

.30952 .00375 L

s

.35714 0 m

.35714 .00375 L

s

.40476 0 m

.40476 .00375 L

s

.45238 0 m

.45238 .00375 L

s

.54762 0 m

.54762 .00375 L

s

.59524 0 m

.59524 .00375 L

s

.64286 0 m

.64286 .00375 L

s

.69048 0 m

.69048 .00375 L

s

.78571 0 m

.78571 .00375 L

s

.83333 0 m

.83333 .00375 L

s

.88095 0 m

.88095 .00375 L

s

.92857 0 m

.92857 .00375 L

s

.25 Mabswid

0 0 m

1 0 L

s

.5 .075 m

.50625 .075 L

s

[(0.05)] .4875 .075 1 0 Mshowa

.5 .15 m

.50625 .15 L

s

[(0.1)] .4875 .15 1 0 Mshowa

.5 .225 m

.50625 .225 L

s

[(0.15)] .4875 .225 1 0 Mshowa

.5 .3 m

.50625 .3 L

s

[(0.2)] .4875 .3 1 0 Mshowa

.125 Mabswid

.5 .015 m

.50375 .015 L

s

.5 .03 m

.50375 .03 L

s

.5 .045 m

.50375 .045 L

s

.5 .06 m

.50375 .06 L

s

.5 .09 m

.50375 .09 L

s

.5 .105 m

.50375 .105 L

s

.5 .12 m

.50375 .12 L

s

.5 .135 m

.50375 .135 L

s

.5 .165 m

.50375 .165 L

s

.5 .18 m

.50375 .18 L

s

.5 .195 m

.50375 .195 L

s

.5 .21 m

.50375 .21 L

s

.5 .24 m

.50375 .24 L

s

.5 .255 m

.50375 .255 L

s

.5 .27 m

.50375 .27 L

s

.5 .285 m

.50375 .285 L

s

.25 Mabswid

.5 0 m

.5 .3 L

s

0 0 m

1 0 L

1 .3 L

0 .3 L

closepath

clip

newpath

.5 Mabswid

.02381 .00551 m

.04262 .00714 L

.06244 .00926 L

.08426 .01218 L

.10458 .01551 L

.14264 .02364 L

.18163 .03482 L

.22307 .05005 L

.263 .06767 L

.30142 .08654 L

.34228 .10719 L

.38164 .12575 L

.41947 .14046 L

.43888 .14625 L

.45976 .15088 L

.46986 .15246 L

.4752 .15312 L

.48089 .15368 L

.48371 .15391 L

.48636 .15409 L

.48894 .15423 L

.49131 .15434 L

.49357 .15442 L

.49471 .15445 L

.49596 .15447 L

.49721 .15449 L

.49791 .1545 L

.49856 .1545 L

.4998 .15451 L

.50098 .15451 L

.50212 .1545 L

.50335 .15448 L

.50451 .15446 L

.50557 .15444 L

.50804 .15436 L

.51064 .15425 L

.51553 .15396 L

.52089 .15352 L

.53043 .15242 L

.53931 .15104 L

.55977 .14661 L

.57836 .14117 L

.61834 .12576 L

.65681 .10764 L

.69772 .08697 L

.73713 .06761 L

.77502 .05083 L

.81535 .03581 L

.85418 .02444 L

.87393 .01978 L

Mistroke

.89546 .01551 L

.93522 .00954 L

.95493 .00737 L

.97591 .00553 L

.97619 .00551 L

Mfstroke

1 0 0 r

gsave

.16667 0 -66.0625 -10.5938 Mabsadd m

1 1 Mabs scale

currentpoint translate

0 21.1875 translate 1 -1 scale

/g { setgray} bind def

/k { setcmykcolor} bind def

/p { gsave} bind def

/r { setrgbcolor} bind def

/w { setlinewidth} bind def

/C { curveto} bind def

/F { fill} bind def

/L { lineto} bind def

/rL { rlineto} bind def

/P { grestore} bind def

/s { stroke} bind def

/S { show} bind def

/N {currentpoint 3 -1 roll show moveto} bind def

/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def

/m { moveto} bind def

/Mr { rmoveto} bind def

/Mx {currentpoint exch pop moveto} bind def

/My {currentpoint pop exch moveto} bind def

/X {0 rmoveto} bind def

/Y {0 exch rmoveto} bind def

63.000 13.313 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10.000 scalefont

[1 0 0 -1 0 0 ] makefont setfont

1.000 0.000 0.000 setrgbcolor

0.000 0.000 rmoveto

63.000 13.313 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10.000 scalefont

[1 0 0 -1 0 0 ] makefont setfont

1.000 0.000 0.000 setrgbcolor

(X) show

69.125 13.313 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10.000 scalefont

[1 0 0 -1 0 0 ] makefont setfont

1.000 0.000 0.000 setrgbcolor

0.000 0.000 rmoveto

1.000 setlinewidth

grestore

gsave

.19048 0 -66.0625 -10.5938 Mabsadd m

1 1 Mabs scale

currentpoint translate

0 21.1875 translate 1 -1 scale

/g { setgray} bind def

/k { setcmykcolor} bind def

/p { gsave} bind def

/r { setrgbcolor} bind def

/w { setlinewidth} bind def

/C { curveto} bind def

/F { fill} bind def

/L { lineto} bind def

/rL { rlineto} bind def

/P { grestore} bind def

/s { stroke} bind def

/S { show} bind def

/N {currentpoint 3 -1 roll show moveto} bind def

/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def

/m { moveto} bind def

/Mr { rmoveto} bind def

/Mx {currentpoint exch pop moveto} bind def

/My {currentpoint pop exch moveto} bind def

/X {0 rmoveto} bind def

/Y {0 exch rmoveto} bind def

63.000 13.313 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10.000 scalefont

[1 0 0 -1 0 0 ] makefont setfont

1.000 0.000 0.000 setrgbcolor

0.000 0.000 rmoveto

63.000 13.313 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10.000 scalefont

[1 0 0 -1 0 0 ] makefont setfont

1.000 0.000 0.000 setrgbcolor

(X) show

69.125 13.313 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10.000 scalefont

[1 0 0 -1 0 0 ] makefont setfont

1.000 0.000 0.000 setrgbcolor

0.000 0.000 rmoveto

1.000 setlinewidth

grestore

gsave

.21429 0 -66.0625 -10.5938 Mabsadd m

1 1 Mabs scale

currentpoint translate

0 21.1875 translate 1 -1 scale

/g { setgray} bind def

/k { setcmykcolor} bind def

/p { gsave} bind def

/r { setrgbcolor} bind def

/w { setlinewidth} bind def

/C { curveto} bind def

/F { fill} bind def

/L { lineto} bind def

/rL { rlineto} bind def

/P { grestore} bind def

/s { stroke} bind def

/S { show} bind def

/N {currentpoint 3 -1 roll show moveto} bind def

/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def

/m { moveto} bind def

/Mr { rmoveto} bind def

/Mx {currentpoint exch pop moveto} bind def

/My {currentpoint pop exch moveto} bind def

/X {0 rmoveto} bind def

/Y {0 exch rmoveto} bind def

63.000 13.313 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10.000 scalefont

[1 0 0 -1 0 0 ] makefont setfont

1.000 0.000 0.000 setrgbcolor

0.000 0.000 rmoveto

63.000 13.313 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10.000 scalefont

[1 0 0 -1 0 0 ] makefont setfont

1.000 0.000 0.000 setrgbcolor

(X) show

69.125 13.313 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10.000 scalefont

[1 0 0 -1 0 0 ] makefont setfont

1.000 0.000 0.000 setrgbcolor

0.000 0.000 rmoveto

1.000 setlinewidth

grestore

gsave

.2381 0 -66.0625 -10.5938 Mabsadd m

1 1 Mabs scale

currentpoint translate

0 21.1875 translate 1 -1 scale

/g { setgray} bind def

/k { setcmykcolor} bind def

/p { gsave} bind def

/r { setrgbcolor} bind def

/w { setlinewidth} bind def

/C { curveto} bind def

/F { fill} bind def

/L { lineto} bind def

/rL { rlineto} bind def

/P { grestore} bind def

/s { stroke} bind def

/S { show} bind def

/N {currentpoint 3 -1 roll show moveto} bind def

/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def

/m { moveto} bind def

/Mr { rmoveto} bind def

/Mx {currentpoint exch pop moveto} bind def

/My {currentpoint pop exch moveto} bind def

/X {0 rmoveto} bind def

/Y {0 exch rmoveto} bind def

63.000 13.313 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10.000 scalefont

[1 0 0 -1 0 0 ] makefont setfont

1.000 0.000 0.000 setrgbcolor

0.000 0.000 rmoveto

63.000 13.313 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10.000 scalefont

[1 0 0 -1 0 0 ] makefont setfont

1.000 0.000 0.000 setrgbcolor

(X) show

69.125 13.313 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10.000 scalefont

[1 0 0 -1 0 0 ] makefont setfont

1.000 0.000 0.000 setrgbcolor

0.000 0.000 rmoveto

1.000 setlinewidth

grestore

gsave

.2619 0 -66.0625 -10.5938 Mabsadd m

1 1 Mabs scale

currentpoint translate

0 21.1875 translate 1 -1 scale

/g { setgray} bind def

/k { setcmykcolor} bind def

/p { gsave} bind def

/r { setrgbcolor} bind def

/w { setlinewidth} bind def

/C { curveto} bind def

/F { fill} bind def

/L { lineto} bind def

/rL { rlineto} bind def

/P { grestore} bind def

/s { stroke} bind def

/S { show} bind def

/N {currentpoint 3 -1 roll show moveto} bind def

/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def

/m { moveto} bind def

/Mr { rmoveto} bind def

/Mx {currentpoint exch pop moveto} bind def

/My {currentpoint pop exch moveto} bind def

/X {0 rmoveto} bind def

/Y {0 exch rmoveto} bind def

63.000 13.313 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10.000 scalefont

[1 0 0 -1 0 0 ] makefont setfont

1.000 0.000 0.000 setrgbcolor

0.000 0.000 rmoveto

63.000 13.313 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10.000 scalefont

[1 0 0 -1 0 0 ] makefont setfont

1.000 0.000 0.000 setrgbcolor

(X) show

69.125 13.313 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10.000 scalefont

[1 0 0 -1 0 0 ] makefont setfont

1.000 0.000 0.000 setrgbcolor

0.000 0.000 rmoveto

1.000 setlinewidth

grestore

gsave

.7381 0 -66.0625 -10.5938 Mabsadd m

1 1 Mabs scale

currentpoint translate

0 21.1875 translate 1 -1 scale

/g { setgray} bind def

/k { setcmykcolor} bind def

/p { gsave} bind def

/r { setrgbcolor} bind def

/w { setlinewidth} bind def

/C { curveto} bind def

/F { fill} bind def

/L { lineto} bind def

/rL { rlineto} bind def

/P { grestore} bind def

/s { stroke} bind def

/S { show} bind def

/N {currentpoint 3 -1 roll show moveto} bind def

/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def

/m { moveto} bind def

/Mr { rmoveto} bind def

/Mx {currentpoint exch pop moveto} bind def

/My {currentpoint pop exch moveto} bind def

/X {0 rmoveto} bind def

/Y {0 exch rmoveto} bind def

63.000 13.313 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10.000 scalefont

[1 0 0 -1 0 0 ] makefont setfont

1.000 0.000 0.000 setrgbcolor

0.000 0.000 rmoveto

63.000 13.313 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10.000 scalefont

[1 0 0 -1 0 0 ] makefont setfont

1.000 0.000 0.000 setrgbcolor

(X) show

69.125 13.313 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10.000 scalefont

[1 0 0 -1 0 0 ] makefont setfont

1.000 0.000 0.000 setrgbcolor

0.000 0.000 rmoveto

1.000 setlinewidth

grestore

gsave

.7619 0 -66.0625 -10.5938 Mabsadd m

1 1 Mabs scale

currentpoint translate

0 21.1875 translate 1 -1 scale

/g { setgray} bind def

/k { setcmykcolor} bind def

/p { gsave} bind def

/r { setrgbcolor} bind def

/w { setlinewidth} bind def

/C { curveto} bind def

/F { fill} bind def

/L { lineto} bind def

/rL { rlineto} bind def

/P { grestore} bind def

/s { stroke} bind def

/S { show} bind def

/N {currentpoint 3 -1 roll show moveto} bind def

/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def

/m { moveto} bind def

/Mr { rmoveto} bind def

/Mx {currentpoint exch pop moveto} bind def

/My {currentpoint pop exch moveto} bind def

/X {0 rmoveto} bind def

/Y {0 exch rmoveto} bind def

63.000 13.313 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10.000 scalefont

[1 0 0 -1 0 0 ] makefont setfont

1.000 0.000 0.000 setrgbcolor

0.000 0.000 rmoveto

63.000 13.313 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10.000 scalefont

[1 0 0 -1 0 0 ] makefont setfont

1.000 0.000 0.000 setrgbcolor

(X) show

69.125 13.313 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10.000 scalefont

[1 0 0 -1 0 0 ] makefont setfont

1.000 0.000 0.000 setrgbcolor

0.000 0.000 rmoveto

1.000 setlinewidth

grestore

gsave

.78571 0 -66.0625 -10.5938 Mabsadd m

1 1 Mabs scale

currentpoint translate

0 21.1875 translate 1 -1 scale

/g { setgray} bind def

/k { setcmykcolor} bind def

/p { gsave} bind def

/r { setrgbcolor} bind def

/w { setlinewidth} bind def

/C { curveto} bind def

/F { fill} bind def

/L { lineto} bind def

/rL { rlineto} bind def

/P { grestore} bind def

/s { stroke} bind def

/S { show} bind def

/N {currentpoint 3 -1 roll show moveto} bind def

/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def

/m { moveto} bind def

/Mr { rmoveto} bind def

/Mx {currentpoint exch pop moveto} bind def

/My {currentpoint pop exch moveto} bind def

/X {0 rmoveto} bind def

/Y {0 exch rmoveto} bind def

63.000 13.313 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10.000 scalefont

[1 0 0 -1 0 0 ] makefont setfont

1.000 0.000 0.000 setrgbcolor

0.000 0.000 rmoveto

63.000 13.313 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10.000 scalefont

[1 0 0 -1 0 0 ] makefont setfont

1.000 0.000 0.000 setrgbcolor

(X) show

69.125 13.313 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10.000 scalefont

[1 0 0 -1 0 0 ] makefont setfont

1.000 0.000 0.000 setrgbcolor

0.000 0.000 rmoveto

1.000 setlinewidth

grestore

gsave

.80952 0 -66.0625 -10.5938 Mabsadd m

1 1 Mabs scale

currentpoint translate

0 21.1875 translate 1 -1 scale

/g { setgray} bind def

/k { setcmykcolor} bind def

/p { gsave} bind def

/r { setrgbcolor} bind def

/w { setlinewidth} bind def

/C { curveto} bind def

/F { fill} bind def

/L { lineto} bind def

/rL { rlineto} bind def

/P { grestore} bind def

/s { stroke} bind def

/S { show} bind def

/N {currentpoint 3 -1 roll show moveto} bind def

/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def

/m { moveto} bind def

/Mr { rmoveto} bind def

/Mx {currentpoint exch pop moveto} bind def

/My {currentpoint pop exch moveto} bind def

/X {0 rmoveto} bind def

/Y {0 exch rmoveto} bind def

63.000 13.313 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10.000 scalefont

[1 0 0 -1 0 0 ] makefont setfont

1.000 0.000 0.000 setrgbcolor

0.000 0.000 rmoveto

63.000 13.313 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10.000 scalefont

[1 0 0 -1 0 0 ] makefont setfont

1.000 0.000 0.000 setrgbcolor

(X) show

69.125 13.313 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10.000 scalefont

[1 0 0 -1 0 0 ] makefont setfont

1.000 0.000 0.000 setrgbcolor

0.000 0.000 rmoveto

1.000 setlinewidth

grestore

gsave

.83333 0 -66.0625 -10.5938 Mabsadd m

1 1 Mabs scale

currentpoint translate

0 21.1875 translate 1 -1 scale

/g { setgray} bind def

/k { setcmykcolor} bind def

/p { gsave} bind def

/r { setrgbcolor} bind def

/w { setlinewidth} bind def

/C { curveto} bind def

/F { fill} bind def

/L { lineto} bind def

/rL { rlineto} bind def

/P { grestore} bind def

/s { stroke} bind def

/S { show} bind def

/N {currentpoint 3 -1 roll show moveto} bind def

/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def

/m { moveto} bind def

/Mr { rmoveto} bind def

/Mx {currentpoint exch pop moveto} bind def

/My {currentpoint pop exch moveto} bind def

/X {0 rmoveto} bind def

/Y {0 exch rmoveto} bind def

63.000 13.313 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10.000 scalefont

[1 0 0 -1 0 0 ] makefont setfont

1.000 0.000 0.000 setrgbcolor

0.000 0.000 rmoveto

63.000 13.313 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10.000 scalefont

[1 0 0 -1 0 0 ] makefont setfont

1.000 0.000 0.000 setrgbcolor

(X) show

69.125 13.313 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10.000 scalefont

[1 0 0 -1 0 0 ] makefont setfont

1.000 0.000 0.000 setrgbcolor

0.000 0.000 rmoveto

1.000 setlinewidth

grestore

% End of Graphics

MathPictureEnd


\
\>"], "Graphics",
  ImageSize->{542.062, 162.375},
  ImageMargins->{{30.875, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  FontSize->14,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006a0000PA000`40O003h00Oogoo/Woo003oOonb
Ool0029oo`<0009oo`<005Eoo`<00:ioo`<005Eoo`<0009oo`<0025oo`008goo00L007ooOomoo`00
Ool0001GOol00`00Oomoo`2^Ool00`00Oomoo`1DOol01`00Oomoogoo001oo`00025oo`007Goo0`00
0goo00L007ooOomoo`00Ool0001@Ool30004Ool00`00Oomoo`2^Ool00`00Oomoo`1DOol01`00Oomo
ogoo001oo`00025oo`008goo00L007ooOomoo`00Ool0001EOol2002_Ool2001GOol01`00Oomoogoo
001oo`00025oo`008Woo0P000goo0`00EGoo0`00[Woo0`00EGoo0P000goo0`008Goo003oOonbOol0
0?mook9oo`00ogoo/Woo003oOonbOol00?mook9oo`006gooo`00O0006goo000TOol00`00Oomoo`0?
Ool00`00Oomoo`0?Ool00`00Oomoo`0=Ool00g`0Ooml0006Ool00g`0Ooml0006Ool00g`0Ooml0006
Ool00g`0Ooml0006Ool00g`0Ooml000AOol00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?
Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?
Ool00`00Oomoo`0=Ool00g`0Ooml0006Ool00g`0Ooml0006Ool00g`0Ooml0006Ool00g`0Ooml0006
Ool00g`0Ooml000AOol00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0ROol002Aoo`/002Qo
o`9l0003Ooml07oo00Aoo`9l0003Ooml07oo00Aoo`9l0003Ooml07oo00Aoo`9l0003Ooml07oo00Ao
o`9l0003Ooml07oo05Qoo`03001oogoo05Aoo`9l0003Ooml07oo00Aoo`9l0003Ooml07oo00Aoo`9l
0003Ooml07oo00Aoo`9l0003Ooml07oo00Aoo`9l0003Ooml07oo02Uoo``002Aoo`00;goo2000XGoo
00<007ooOol0WWoo2000<7oo000gOol8002IOol00`00Oomoo`2FOol8000hOol003moo`H009=oo`80
099oo`D0041oo`00AGoo1@00SWoo00<007ooOol0SGoo1000AGoo001:Ool50029Ool00`00Oomoo`29
Ool40019Ool004moo`@008Eoo`03001oogoo08Eoo`@004eoo`00Dgoo0`00PWoo00<007ooOol0PWoo
0`00DGoo001FOol3001oOol00`00Oomoo`1nOol4001DOol005Uoo`<007aoo`8007]oo`@005Qoo`00
G7oo0`00NGoo00<007ooOol0MWoo1000G7oo001OOol3001fOol00`00Oomoo`1cOol3001POol0069o
o`<007=oo`03001oogoo075oo`8006=oo`00IGoo0`00L7oo00<007ooOol0KWoo0`00IGoo001XOol3
001]Ool00`00Oomoo`1/Ool2001XOol006]oo`<006Yoo`8006Yoo`<006Yoo`00KWoo0`00Igoo00<0
07ooOol0Igoo0P00KGoo001aOol2001UOol00`00Oomoo`1TOol3001_Ool007=oo`8006=oo`03001o
ogoo069oo`80079oo`00MGoo0P00HGoo00<007ooOol0Ggoo0`00M7oo001gOol2001OOol2001NOol2
001gOol007Uoo`8005eoo`03001oogoo05Yoo`<007Uoo`00Ngoo0P00Fgoo00<007ooOol0F7oo0P00
O7oo001mOol3001HOol00`00Oomoo`1FOol2001nOol0081oo`8005Ioo`03001oogoo05Aoo`80081o
o`00PWoo0P00?7oo0`000goo00@007ooOomoo`<0009oo`<000Ioo`03001oogoo059oo`80089oo`00
Q7oo0P00>Woo00<007oo00001goo00<007oo000017oo00<007ooOol017oo0`00D7oo0P00Q7oo0026
Ool2000hOol00`00Ool00007Ool00`00Ool00004Ool00`00Oomoo`04Ool00`00Oomoo`1>Ool20026
Ool008Qoo`8003Ioo`03001oo`0000Moo`03001oo`00009oo`8000Moo`03001oogoo04aoo`8008Qo
o`00RWoo0P00=7oo0`001goo0`000Woo0`001Woo00<007ooOol0BWoo0P00RWoo002<Ool2001:Ool0
0`00Oomoo`18Ool2002<Ool008ioo`8004Qoo`03001oogoo04Ioo`8008ioo`00T7oo0P00AWoo0P00
AGoo0P00T7oo002BOol20014Ool00`00Oomoo`12Ool2002BOol009Aoo`80049oo`03001oogoo041o
o`8009Aoo`00UWoo0P00@7oo00<007ooOol0?Woo0P00UWoo002HOol2000nOol00`00Oomoo`0lOol2
002HOol009Yoo`8003aoo`8003]oo`8009Yoo`00W7oo0P00>Woo00<007ooOol0>7oo0P00W7oo002N
Ool2000hOol00`00Oomoo`0fOol2002NOol00:1oo`8003Ioo`03001oogoo03Aoo`800:1oo`00XWoo
0P00=7oo00<007ooOol0<Woo0P00XWoo002TOol2000bOol00`00Oomoo`0`Ool2002TOol00:Ioo`80
031oo`8002moo`800:Ioo`00Z7oo0P00;Woo00<007ooOol0;7oo0P00Z7oo002ZOol3000[Ool00`00
Oomoo`0YOol3002ZOol00:eoo`8002Uoo`03001oogoo02Moo`800:eoo`00[goo0P009goo00<007oo
Ool097oo0`00[goo002aOol3000TOol00`00Oomoo`0QOol3002bOol00;Aoo`80029oo`80021oo`80
0;Eoo`00]Woo0P0087oo00<007ooOol077oo0`00]goo002hOol3000MOol00`00Oomoo`0IOol3002j
Ool00;]oo`@001Uoo`03001oogoo01Eoo`@00;eoo`00_goo10000Woo0`000goo00@007ooOomoo`<0
00Ioo`03001oogoo019oo`<00<5oo`00`goo1@0027oo00<007ooOol01Goo0`003Woo1000a7oo0035
Ool00`00Ool000090007Ool00`00Oomoo`07Ool70038Ool00<Eoo`03001oo`0000Qooa800<moo`00
aGoo0`001goo0P001goo00<007ooOol0eWoo003HOol00`00Oomoo`3FOol00=Qoo`03001oogoo0=Io
o`00f7oo0P00egoo003HOol00`00Oomoo`3FOol00=Qoo`03001oogoo0=Ioo`00f7oo00<007ooOol0
eWoo003HOol00`00Oomoo`3FOol00=Qoo`03001oogoo0=Ioo`00f7oo0P00egoo003HOol00`00Oomo
o`3FOol00=Qoo`03001oogoo0=Ioo`00f7oo00<007ooOol0eWoo003HOol00`00Oomoo`3FOol00=Qo
o`800=Moo`00f7oo00<007ooOol0eWoo003HOol00`00Oomoo`3FOol00=Qoo`03001oogoo0=Ioo`00
f7oo00<007ooOol0eWoo003HOol00`00Oomoo`3FOol00=Qoo`800=Moo`00f7oo00<007ooOol0eWoo
003HOol00`00Oomoo`3FOol00=Qoo`03001oogoo0=Ioo`00f7oo00<007ooOol0eWoo0030Ool30003
Ool01000Oomoogoo0`000Woo0`001Woo00<007ooOol0eWoo0030Ool00`00Ool00008Ool00`00Oomo
o`03Ool00`00Oomoo`04Ool3003FOol00<1oo`03001oo`0000Qoo`03001oogoo00=oo`03001oogoo
00Aoo`03001oogoo0=Ioo`00`7oo00<007oo000027oo00@007ooOomoo`8000Moo`03001oogoo0=Io
o`00`7oo0`001goo0P000goo0`001Woo00<007ooOol0eWoo003HOol00`00Oomoo`3FOol00=Qoo`80
0=Moo`00f7oo00<007ooOol0eWoo003HOol00`00Oomoo`3FOol00=Qoo`03001oogoo0=Ioo`00f7oo
00<007ooOol0eWoo003HOol00`00Oomoo`3FOol00=Qoo`800=Moo`00f7oo00<007ooOol0eWoo003H
Ool00`00Oomoo`3FOol00=Qoo`03001oogoo0=Ioo`00f7oo00<007ooOol0eWoo003HOol00`00Oomo
o`3FOol00=Qoo`800=Moo`00f7oo00<007ooOol0eWoo003HOol00`00Oomoo`3FOol00=Qoo`03001o
ogoo0=Ioo`00f7oo00<007ooOol0eWoo003HOol2003GOol00=Qoo`03001oogoo0=Ioo`00f7oo00<0
07ooOol0eWoo003HOol00`00Oomoo`3FOol00=Qoo`03001oogoo0=Ioo`00aGoo0`000goo00@007oo
Oomoo`<000Ioo`03001oogoo0=Ioo`00aGoo00<007oo00001goo0P001goo0`00eWoo0035Ool00`00
Ool00009Ool00`00Oomoo`3MOol00<Eoo`03001oo`0000Uoo`03001oogoo0=eoo`00aGoo0`001goo
0`00ggoo0000\
\>"],
  ImageRangeCache->{{{81.875, 514.5}, {223.062, 94.1875}} -> {-16.5731, \
0.145149, 0.0444637, 0.00141155}}]
}, Open  ]],

Cell["\<\

Or is there some hidden variable, like gender, so the distribution should be \
more like this:\
\>", "Text",
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      1/Sqrt[2\ Pi\ 5]\ \((Exp[\(-\((x - 5)\)\^2\)/10] + 
            Exp[\(-\((x + 5)\)\^2\)/10])\), {x, \(-10\), 
        10}, \[IndentingNewLine]{PlotRange \[Rule] {0, 
            0.2}, \[IndentingNewLine]AspectRatio \[Rule] 
          0.3, \[IndentingNewLine]Epilog \[Rule] {\[IndentingNewLine]RGBColor[
              1, 0, 0], \[IndentingNewLine]Text["\<X\>", {\(-7\), 
                0.0}], \[IndentingNewLine]Text["\<X\>", {\(-6.5\), 
                0.0}], \[IndentingNewLine]Text["\<X\>", {\(-6\), 
                0.0}], \[IndentingNewLine]Text["\<X\>", {\(-5.5\), 
                0.0}], \[IndentingNewLine]Text["\<X\>", {\(-5\), 
                0.0}], \[IndentingNewLine]Text["\<X\>", {5, 
                0.0}], \[IndentingNewLine]Text["\<X\>", {5.5, 
                0.0}], \[IndentingNewLine]Text["\<X\>", {6, 
                0.0}], \[IndentingNewLine]Text["\<X\>", {6.5, 
                0.0}], \[IndentingNewLine]Text["\<X\>", {7.0, 
                0.0}]}}]\)], "Input",
  CellOpen->False,
  FontSize->14],

Cell[GraphicsData["PostScript", "\<\

%!

%%Creator: Mathematica

%%AspectRatio: .3 

MathPictureStart

/Mabs {

Mgmatrix idtransform

Mtmatrix dtransform

} bind def

/Mabsadd { Mabs

3 -1 roll add

3 1 roll add

exch } bind def

%% Graphics

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10  scalefont  setfont

% Scaling calculations

0.5 0.0476191 8.32125e-018 1.5 [

[.02381 -0.0125 -9 -9 ]

[.02381 -0.0125 9 0 ]

[.2619 -0.0125 -6 -9 ]

[.2619 -0.0125 6 0 ]

[.7381 -0.0125 -3 -9 ]

[.7381 -0.0125 3 0 ]

[.97619 -0.0125 -6 -9 ]

[.97619 -0.0125 6 0 ]

[.4875 .075 -24 -4.5 ]

[.4875 .075 0 4.5 ]

[.4875 .15 -18 -4.5 ]

[.4875 .15 0 4.5 ]

[.4875 .225 -24 -4.5 ]

[.4875 .225 0 4.5 ]

[.4875 .3 -18 -4.5 ]

[.4875 .3 0 4.5 ]

[ 0 0 0 0 ]

[ 1 .3 0 0 ]

] MathScale

% Start of Graphics

1 setlinecap

1 setlinejoin

newpath

0 g

.25 Mabswid

[ ] 0 setdash

.02381 0 m

.02381 .00625 L

s

[(-10)] .02381 -0.0125 0 1 Mshowa

.2619 0 m

.2619 .00625 L

s

[(-5)] .2619 -0.0125 0 1 Mshowa

.7381 0 m

.7381 .00625 L

s

[(5)] .7381 -0.0125 0 1 Mshowa

.97619 0 m

.97619 .00625 L

s

[(10)] .97619 -0.0125 0 1 Mshowa

.125 Mabswid

.07143 0 m

.07143 .00375 L

s

.11905 0 m

.11905 .00375 L

s

.16667 0 m

.16667 .00375 L

s

.21429 0 m

.21429 .00375 L

s

.30952 0 m

.30952 .00375 L

s

.35714 0 m

.35714 .00375 L

s

.40476 0 m

.40476 .00375 L

s

.45238 0 m

.45238 .00375 L

s

.54762 0 m

.54762 .00375 L

s

.59524 0 m

.59524 .00375 L

s

.64286 0 m

.64286 .00375 L

s

.69048 0 m

.69048 .00375 L

s

.78571 0 m

.78571 .00375 L

s

.83333 0 m

.83333 .00375 L

s

.88095 0 m

.88095 .00375 L

s

.92857 0 m

.92857 .00375 L

s

.25 Mabswid

0 0 m

1 0 L

s

.5 .075 m

.50625 .075 L

s

[(0.05)] .4875 .075 1 0 Mshowa

.5 .15 m

.50625 .15 L

s

[(0.1)] .4875 .15 1 0 Mshowa

.5 .225 m

.50625 .225 L

s

[(0.15)] .4875 .225 1 0 Mshowa

.5 .3 m

.50625 .3 L

s

[(0.2)] .4875 .3 1 0 Mshowa

.125 Mabswid

.5 .015 m

.50375 .015 L

s

.5 .03 m

.50375 .03 L

s

.5 .045 m

.50375 .045 L

s

.5 .06 m

.50375 .06 L

s

.5 .09 m

.50375 .09 L

s

.5 .105 m

.50375 .105 L

s

.5 .12 m

.50375 .12 L

s

.5 .135 m

.50375 .135 L

s

.5 .165 m

.50375 .165 L

s

.5 .18 m

.50375 .18 L

s

.5 .195 m

.50375 .195 L

s

.5 .21 m

.50375 .21 L

s

.5 .24 m

.50375 .24 L

s

.5 .255 m

.50375 .255 L

s

.5 .27 m

.50375 .27 L

s

.5 .285 m

.50375 .285 L

s

.25 Mabswid

.5 0 m

.5 .3 L

s

0 0 m

1 0 L

1 .3 L

0 .3 L

closepath

clip

newpath

.5 Mabswid

.02381 .02197 m

.04262 .0321 L

.06244 .0463 L

.08255 .06478 L

.10458 .08984 L

.14509 .14661 L

.18408 .20489 L

.20396 .23078 L

.21443 .2423 L

.22553 .25245 L

.23541 .25946 L

.24103 .26253 L

.24629 .26476 L

.24876 .26559 L

.25111 .26625 L

.25325 .26674 L

.25552 .26715 L

.25682 .26732 L

.25799 .26745 L

.25916 .26754 L

.26027 .2676 L

.26157 .26763 L

.26276 .26762 L

.26407 .26758 L

.26473 .26754 L

.26546 .26748 L

.26676 .26736 L

.26797 .2672 L

.2707 .26673 L

.2731 .26616 L

.27566 .26542 L

.28008 .26377 L

.28497 .26145 L

.29575 .25448 L

.30588 .24581 L

.32606 .22334 L

.34457 .19828 L

.38419 .13946 L

.4223 .08935 L

.44191 .0697 L

.45281 .06103 L

.46286 .05457 L

.4731 .04953 L

.4785 .04751 L

.48421 .04587 L

.4866 .04533 L

.48917 .04484 L

.49159 .04448 L

.4938 .04423 L

.49515 .04412 L

Mistroke

.49639 .04404 L

.49711 .044 L

.49776 .04397 L

.49851 .04395 L

.49922 .04394 L

.50051 .04394 L

.50169 .04396 L

.50299 .044 L

.50364 .04404 L

.50436 .04408 L

.50688 .0443 L

.5083 .04447 L

.50962 .04465 L

.51459 .04558 L

.51911 .04676 L

.52391 .04836 L

.53386 .05278 L

.54484 .05939 L

.56422 .0753 L

.58509 .09799 L

.62628 .15496 L

.66596 .21294 L

.68597 .23749 L

.70412 .25439 L

.70898 .25784 L

.71423 .26102 L

.71878 .26328 L

.72377 .26523 L

.72651 .26606 L

.72908 .26668 L

.73178 .26716 L

.7333 .26736 L

.73397 .26743 L

.73468 .2675 L

.73597 .26758 L

.73715 .26762 L

.73843 .26763 L

.73916 .26762 L

.73984 .26759 L

.74107 .26752 L

.7422 .26743 L

.74343 .26729 L

.74473 .26711 L

.7473 .26663 L

.74972 .26603 L

.75426 .26456 L

.75915 .26244 L

.76445 .25955 L

.774 .25283 L

.78281 .24503 L

Mistroke

.82218 .19593 L

.86004 .13891 L

.90034 .08382 L

.92024 .06196 L

.93914 .04502 L

.95686 .03243 L

.97619 .02197 L

Mfstroke

1 0 0 r

gsave

.16667 0 -66.0625 -10.5938 Mabsadd m

1 1 Mabs scale

currentpoint translate

0 21.1875 translate 1 -1 scale

/g { setgray} bind def

/k { setcmykcolor} bind def

/p { gsave} bind def

/r { setrgbcolor} bind def

/w { setlinewidth} bind def

/C { curveto} bind def

/F { fill} bind def

/L { lineto} bind def

/rL { rlineto} bind def

/P { grestore} bind def

/s { stroke} bind def

/S { show} bind def

/N {currentpoint 3 -1 roll show moveto} bind def

/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def

/m { moveto} bind def

/Mr { rmoveto} bind def

/Mx {currentpoint exch pop moveto} bind def

/My {currentpoint pop exch moveto} bind def

/X {0 rmoveto} bind def

/Y {0 exch rmoveto} bind def

63.000 13.313 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10.000 scalefont

[1 0 0 -1 0 0 ] makefont setfont

1.000 0.000 0.000 setrgbcolor

0.000 0.000 rmoveto

63.000 13.313 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10.000 scalefont

[1 0 0 -1 0 0 ] makefont setfont

1.000 0.000 0.000 setrgbcolor

(X) show

69.125 13.313 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10.000 scalefont

[1 0 0 -1 0 0 ] makefont setfont

1.000 0.000 0.000 setrgbcolor

0.000 0.000 rmoveto

1.000 setlinewidth

grestore

gsave

.19048 0 -66.0625 -10.5938 Mabsadd m

1 1 Mabs scale

currentpoint translate

0 21.1875 translate 1 -1 scale

/g { setgray} bind def

/k { setcmykcolor} bind def

/p { gsave} bind def

/r { setrgbcolor} bind def

/w { setlinewidth} bind def

/C { curveto} bind def

/F { fill} bind def

/L { lineto} bind def

/rL { rlineto} bind def

/P { grestore} bind def

/s { stroke} bind def

/S { show} bind def

/N {currentpoint 3 -1 roll show moveto} bind def

/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def

/m { moveto} bind def

/Mr { rmoveto} bind def

/Mx {currentpoint exch pop moveto} bind def

/My {currentpoint pop exch moveto} bind def

/X {0 rmoveto} bind def

/Y {0 exch rmoveto} bind def

63.000 13.313 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10.000 scalefont

[1 0 0 -1 0 0 ] makefont setfont

1.000 0.000 0.000 setrgbcolor

0.000 0.000 rmoveto

63.000 13.313 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10.000 scalefont

[1 0 0 -1 0 0 ] makefont setfont

1.000 0.000 0.000 setrgbcolor

(X) show

69.125 13.313 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10.000 scalefont

[1 0 0 -1 0 0 ] makefont setfont

1.000 0.000 0.000 setrgbcolor

0.000 0.000 rmoveto

1.000 setlinewidth

grestore

gsave

.21429 0 -66.0625 -10.5938 Mabsadd m

1 1 Mabs scale

currentpoint translate

0 21.1875 translate 1 -1 scale

/g { setgray} bind def

/k { setcmykcolor} bind def

/p { gsave} bind def

/r { setrgbcolor} bind def

/w { setlinewidth} bind def

/C { curveto} bind def

/F { fill} bind def

/L { lineto} bind def

/rL { rlineto} bind def

/P { grestore} bind def

/s { stroke} bind def

/S { show} bind def

/N {currentpoint 3 -1 roll show moveto} bind def

/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def

/m { moveto} bind def

/Mr { rmoveto} bind def

/Mx {currentpoint exch pop moveto} bind def

/My {currentpoint pop exch moveto} bind def

/X {0 rmoveto} bind def

/Y {0 exch rmoveto} bind def

63.000 13.313 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10.000 scalefont

[1 0 0 -1 0 0 ] makefont setfont

1.000 0.000 0.000 setrgbcolor

0.000 0.000 rmoveto

63.000 13.313 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10.000 scalefont

[1 0 0 -1 0 0 ] makefont setfont

1.000 0.000 0.000 setrgbcolor

(X) show

69.125 13.313 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10.000 scalefont

[1 0 0 -1 0 0 ] makefont setfont

1.000 0.000 0.000 setrgbcolor

0.000 0.000 rmoveto

1.000 setlinewidth

grestore

gsave

.2381 0 -66.0625 -10.5938 Mabsadd m

1 1 Mabs scale

currentpoint translate

0 21.1875 translate 1 -1 scale

/g { setgray} bind def

/k { setcmykcolor} bind def

/p { gsave} bind def

/r { setrgbcolor} bind def

/w { setlinewidth} bind def

/C { curveto} bind def

/F { fill} bind def

/L { lineto} bind def

/rL { rlineto} bind def

/P { grestore} bind def

/s { stroke} bind def

/S { show} bind def

/N {currentpoint 3 -1 roll show moveto} bind def

/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def

/m { moveto} bind def

/Mr { rmoveto} bind def

/Mx {currentpoint exch pop moveto} bind def

/My {currentpoint pop exch moveto} bind def

/X {0 rmoveto} bind def

/Y {0 exch rmoveto} bind def

63.000 13.313 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10.000 scalefont

[1 0 0 -1 0 0 ] makefont setfont

1.000 0.000 0.000 setrgbcolor

0.000 0.000 rmoveto

63.000 13.313 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10.000 scalefont

[1 0 0 -1 0 0 ] makefont setfont

1.000 0.000 0.000 setrgbcolor

(X) show

69.125 13.313 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10.000 scalefont

[1 0 0 -1 0 0 ] makefont setfont

1.000 0.000 0.000 setrgbcolor

0.000 0.000 rmoveto

1.000 setlinewidth

grestore

gsave

.2619 0 -66.0625 -10.5938 Mabsadd m

1 1 Mabs scale

currentpoint translate

0 21.1875 translate 1 -1 scale

/g { setgray} bind def

/k { setcmykcolor} bind def

/p { gsave} bind def

/r { setrgbcolor} bind def

/w { setlinewidth} bind def

/C { curveto} bind def

/F { fill} bind def

/L { lineto} bind def

/rL { rlineto} bind def

/P { grestore} bind def

/s { stroke} bind def

/S { show} bind def

/N {currentpoint 3 -1 roll show moveto} bind def

/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def

/m { moveto} bind def

/Mr { rmoveto} bind def

/Mx {currentpoint exch pop moveto} bind def

/My {currentpoint pop exch moveto} bind def

/X {0 rmoveto} bind def

/Y {0 exch rmoveto} bind def

63.000 13.313 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10.000 scalefont

[1 0 0 -1 0 0 ] makefont setfont

1.000 0.000 0.000 setrgbcolor

0.000 0.000 rmoveto

63.000 13.313 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10.000 scalefont

[1 0 0 -1 0 0 ] makefont setfont

1.000 0.000 0.000 setrgbcolor

(X) show

69.125 13.313 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10.000 scalefont

[1 0 0 -1 0 0 ] makefont setfont

1.000 0.000 0.000 setrgbcolor

0.000 0.000 rmoveto

1.000 setlinewidth

grestore

gsave

.7381 0 -66.0625 -10.5938 Mabsadd m

1 1 Mabs scale

currentpoint translate

0 21.1875 translate 1 -1 scale

/g { setgray} bind def

/k { setcmykcolor} bind def

/p { gsave} bind def

/r { setrgbcolor} bind def

/w { setlinewidth} bind def

/C { curveto} bind def

/F { fill} bind def

/L { lineto} bind def

/rL { rlineto} bind def

/P { grestore} bind def

/s { stroke} bind def

/S { show} bind def

/N {currentpoint 3 -1 roll show moveto} bind def

/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def

/m { moveto} bind def

/Mr { rmoveto} bind def

/Mx {currentpoint exch pop moveto} bind def

/My {currentpoint pop exch moveto} bind def

/X {0 rmoveto} bind def

/Y {0 exch rmoveto} bind def

63.000 13.313 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10.000 scalefont

[1 0 0 -1 0 0 ] makefont setfont

1.000 0.000 0.000 setrgbcolor

0.000 0.000 rmoveto

63.000 13.313 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10.000 scalefont

[1 0 0 -1 0 0 ] makefont setfont

1.000 0.000 0.000 setrgbcolor

(X) show

69.125 13.313 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10.000 scalefont

[1 0 0 -1 0 0 ] makefont setfont

1.000 0.000 0.000 setrgbcolor

0.000 0.000 rmoveto

1.000 setlinewidth

grestore

gsave

.7619 0 -66.0625 -10.5938 Mabsadd m

1 1 Mabs scale

currentpoint translate

0 21.1875 translate 1 -1 scale

/g { setgray} bind def

/k { setcmykcolor} bind def

/p { gsave} bind def

/r { setrgbcolor} bind def

/w { setlinewidth} bind def

/C { curveto} bind def

/F { fill} bind def

/L { lineto} bind def

/rL { rlineto} bind def

/P { grestore} bind def

/s { stroke} bind def

/S { show} bind def

/N {currentpoint 3 -1 roll show moveto} bind def

/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def

/m { moveto} bind def

/Mr { rmoveto} bind def

/Mx {currentpoint exch pop moveto} bind def

/My {currentpoint pop exch moveto} bind def

/X {0 rmoveto} bind def

/Y {0 exch rmoveto} bind def

63.000 13.313 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10.000 scalefont

[1 0 0 -1 0 0 ] makefont setfont

1.000 0.000 0.000 setrgbcolor

0.000 0.000 rmoveto

63.000 13.313 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10.000 scalefont

[1 0 0 -1 0 0 ] makefont setfont

1.000 0.000 0.000 setrgbcolor

(X) show

69.125 13.313 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10.000 scalefont

[1 0 0 -1 0 0 ] makefont setfont

1.000 0.000 0.000 setrgbcolor

0.000 0.000 rmoveto

1.000 setlinewidth

grestore

gsave

.78571 0 -66.0625 -10.5938 Mabsadd m

1 1 Mabs scale

currentpoint translate

0 21.1875 translate 1 -1 scale

/g { setgray} bind def

/k { setcmykcolor} bind def

/p { gsave} bind def

/r { setrgbcolor} bind def

/w { setlinewidth} bind def

/C { curveto} bind def

/F { fill} bind def

/L { lineto} bind def

/rL { rlineto} bind def

/P { grestore} bind def

/s { stroke} bind def

/S { show} bind def

/N {currentpoint 3 -1 roll show moveto} bind def

/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def

/m { moveto} bind def

/Mr { rmoveto} bind def

/Mx {currentpoint exch pop moveto} bind def

/My {currentpoint pop exch moveto} bind def

/X {0 rmoveto} bind def

/Y {0 exch rmoveto} bind def

63.000 13.313 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10.000 scalefont

[1 0 0 -1 0 0 ] makefont setfont

1.000 0.000 0.000 setrgbcolor

0.000 0.000 rmoveto

63.000 13.313 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10.000 scalefont

[1 0 0 -1 0 0 ] makefont setfont

1.000 0.000 0.000 setrgbcolor

(X) show

69.125 13.313 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10.000 scalefont

[1 0 0 -1 0 0 ] makefont setfont

1.000 0.000 0.000 setrgbcolor

0.000 0.000 rmoveto

1.000 setlinewidth

grestore

gsave

.80952 0 -66.0625 -10.5938 Mabsadd m

1 1 Mabs scale

currentpoint translate

0 21.1875 translate 1 -1 scale

/g { setgray} bind def

/k { setcmykcolor} bind def

/p { gsave} bind def

/r { setrgbcolor} bind def

/w { setlinewidth} bind def

/C { curveto} bind def

/F { fill} bind def

/L { lineto} bind def

/rL { rlineto} bind def

/P { grestore} bind def

/s { stroke} bind def

/S { show} bind def

/N {currentpoint 3 -1 roll show moveto} bind def

/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def

/m { moveto} bind def

/Mr { rmoveto} bind def

/Mx {currentpoint exch pop moveto} bind def

/My {currentpoint pop exch moveto} bind def

/X {0 rmoveto} bind def

/Y {0 exch rmoveto} bind def

63.000 13.313 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10.000 scalefont

[1 0 0 -1 0 0 ] makefont setfont

1.000 0.000 0.000 setrgbcolor

0.000 0.000 rmoveto

63.000 13.313 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10.000 scalefont

[1 0 0 -1 0 0 ] makefont setfont

1.000 0.000 0.000 setrgbcolor

(X) show

69.125 13.313 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10.000 scalefont

[1 0 0 -1 0 0 ] makefont setfont

1.000 0.000 0.000 setrgbcolor

0.000 0.000 rmoveto

1.000 setlinewidth

grestore

gsave

.83333 0 -66.0625 -10.5938 Mabsadd m

1 1 Mabs scale

currentpoint translate

0 21.1875 translate 1 -1 scale

/g { setgray} bind def

/k { setcmykcolor} bind def

/p { gsave} bind def

/r { setrgbcolor} bind def

/w { setlinewidth} bind def

/C { curveto} bind def

/F { fill} bind def

/L { lineto} bind def

/rL { rlineto} bind def

/P { grestore} bind def

/s { stroke} bind def

/S { show} bind def

/N {currentpoint 3 -1 roll show moveto} bind def

/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def

/m { moveto} bind def

/Mr { rmoveto} bind def

/Mx {currentpoint exch pop moveto} bind def

/My {currentpoint pop exch moveto} bind def

/X {0 rmoveto} bind def

/Y {0 exch rmoveto} bind def

63.000 13.313 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10.000 scalefont

[1 0 0 -1 0 0 ] makefont setfont

1.000 0.000 0.000 setrgbcolor

0.000 0.000 rmoveto

63.000 13.313 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10.000 scalefont

[1 0 0 -1 0 0 ] makefont setfont

1.000 0.000 0.000 setrgbcolor

(X) show

69.125 13.313 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10.000 scalefont

[1 0 0 -1 0 0 ] makefont setfont

1.000 0.000 0.000 setrgbcolor

0.000 0.000 rmoveto

1.000 setlinewidth

grestore

% End of Graphics

MathPictureEnd


\
\>"], "Graphics",
  ImageSize->{544.125, 162.938},
  ImageMargins->{{29.875, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  FontSize->14,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006c0000PQ000`40O003h00Oogoo]7oo003oOond
Ool002=oo`<0009oo`<005Aoo`<00:moo`<005Eoo`<0009oo`<0029oo`0097oo00L007ooOomoo`00
Ool0001FOol00`00Oomoo`2_Ool00`00Oomoo`1DOol01`00Oomoogoo001oo`00029oo`007Woo0`00
0goo00L007ooOomoo`00Ool0001?Ool30004Ool00`00Oomoo`2_Ool00`00Oomoo`1DOol01`00Oomo
ogoo001oo`00029oo`0097oo00L007ooOomoo`00Ool0001DOol2002`Ool2001GOol01`00Oomoogoo
001oo`00029oo`008goo0P000goo0`00E7oo0`00[goo0`00EGoo0P000goo0`008Woo003oOondOol0
0?mookAoo`00ogoo]7oo003oOondOol00?mookAoo`006gooo`00O@0077oo000TOol00`00Oomoo`0?
Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00g`0Oomoo`06Ool00g`0Oomoo`06Ool00g`0Oomoo`06
Ool00g`0Oomoo`06Ool00g`0Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0@Ool00`00Oomoo`0?
Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?
Ool00`00Oomoo`0>Ool00g`0001oo`06Ool00g`0Oomoo`07Ool00g`0Oomoo`06Ool00g`0Oomoo`06
Ool00g`0Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0SOol002Aoo`03001o
ogoo00moo`03001oogoo00moo`03001oogoo00ioo`03O00007`000Ioo`03O01oog`000Ioo`03O000
07`000Ioo`03O01oog`000Ioo`03O00007`0011oo`03001oogoo00moo`03001oogoo011oo`03001o
ogoo00moo`03001oogoo00moo`03001oogoo00moo`03001oogoo00moo`03001oogoo00moo`03001o
ogoo00moo`03001oogoo00eoo`03O01oog`000Ioo`03O01oog`000Moo`03O00007`000Ioo`03O01o
og`000Ioo`03O00007`0011oo`03001oogoo00moo`03001oogoo00moo`03001oogoo02=oo`00F7oo
0W`000=oog`0Ool017oo0W`000=oog`0Ool017oo0W`000=oog`0Ool017oo0W`000=oog`0Ool017oo
0W`000=oog`0Ool0F7oo00<007ooOol0E7oo0W`000=oog`0Ool017oo0W`000=oog`0Ool01Goo0W`0
00=oog`0Ool017oo0W`000=oog`0Ool017oo0W`000=oog`0Ool0FGoo003IOol00`00Oomoo`3GOol0
0=Uoo`03001oogoo0=Moo`00fGoo0P00f7oo003IOol00`00Oomoo`3GOol002Aoo`03001oogoo0;9o
o`03001oogoo0;5oo`03001oogoo02=oo`009Goo0P00/Woo00<007ooOol0[goo0P009Woo000WOol2
002`Ool00`00Oomoo`2]Ool2000XOol002Uoo`800:ioo`03001oogoo0:]oo`8002Yoo`00:goo00<0
07ooOol0Zgoo0P00Zgoo00<007ooOol0:Woo000/Ool00`00Oomoo`2ZOol00`00Oomoo`2XOol2000]
Ool002eoo`800:Yoo`03001oogoo0:Moo`03001oogoo02eoo`00;goo00<007ooOol0Ygoo00<007oo
Ool0YWoo00<007ooOol0;Woo000`Ool00`00Oomoo`2VOol00`00Oomoo`2TOol2000aOol0035oo`80
0:5oo`/00:1oo`03001oogoo035oo`00<goo00<007ooOol0VWoo10001Goo00<007ooOol00goo1000
Vgoo00<007ooOol0<Woo000dOol00`00Oomoo`2GOol20009Ool00`00Oomoo`07Ool2002HOol00`00
Oomoo`0cOol003Eoo`03001oogoo09Aoo`8000]oo`03001oogoo00Uoo`03001oogoo09Aoo`03001o
ogoo03Aoo`00=Woo00<007ooOol0TWoo00<007ooOol02goo00<007ooOol02Woo0P00Tgoo00<007oo
Ool0=Goo000gOol00`00Oomoo`2?Ool2000>Ool00`00Oomoo`0<Ool2002@Ool00`00Oomoo`0fOol0
03Qoo`03001oogoo08aoo`80011oo`8000moo`03001oogoo08aoo`03001oogoo03Moo`00>Goo00<0
07ooOol0RWoo00<007ooOol047oo00<007ooOol03goo00<007ooOol0RWoo00<007ooOol0>7oo000j
Ool00`00Oomoo`28Ool00`00Oomoo`0AOol00`00Oomoo`0@Ool00`00Oomoo`28Ool00`00Oomoo`0i
Ool003]oo`03001oogoo08Ioo`03001oogoo019oo`03001oogoo015oo`8008Moo`03001oogoo03Yo
o`00?7oo00<007ooOol0Q7oo00<007ooOol04goo00<007ooOol04goo00<007ooOol0Pgoo00<007oo
Ool0>goo000mOol00`00Oomoo`21Ool30003Ool01000Oomoogoo0`000Woo0`001Woo00<007ooOol0
57oo00<007ooOol0PGoo00<007ooOol0?7oo000nOol00`00Oomoo`20Ool00`00Ool00007Ool00`00
Ool00004Ool00`00Oomoo`04Ool3000EOol00`00Oomoo`1oOol00`00Oomoo`0mOol003moo`03001o
ogoo07ioo`800003Ool007oo00Ioo`03001oo`0000Aoo`03001oogoo00Aoo`03001oogoo01Ioo`03
001oogoo07eoo`03001oogoo03ioo`00@7oo00<007ooOol0Ngoo0P0000Aoo`00Ool000Moo`03001o
o`00009oo`8000Moo`03001oogoo01Moo`03001oogoo07]oo`03001oogoo03moo`00@Goo00<007oo
Ool0NGoo00@007ooOomoo`<000Moo`<0009oo`<000Ioo`03001oogoo01Qoo`03001oogoo07Uoo`03
001oogoo041oo`00@Woo00<007ooOol0Mgoo00<007ooOol06Woo00<007ooOol06Goo00<007ooOol0
Mgoo00<007ooOol0@Goo0013Ool00`00Oomoo`1eOol00`00Oomoo`0KOol2000KOol00`00Oomoo`1f
Ool00`00Oomoo`11Ool004Aoo`03001oogoo07=oo`03001oogoo01aoo`03001oogoo01]oo`03001o
ogoo07Aoo`03001oogoo049oo`00A7oo00<007ooOol0Lgoo00<007ooOol077oo00<007ooOol077oo
00<007ooOol0LWoo00<007ooOol0@goo0015Ool00`00Oomoo`1aOol00`00Oomoo`0MOol00`00Oomo
o`0MOol00`00Oomoo`1`Ool00`00Oomoo`14Ool004Ioo`03001oogoo06moo`03001oogoo01ioo`03
001oogoo01ioo`03001oogoo06moo`03001oogoo04Aoo`00AWoo00<007ooOol0KWoo00<007ooOol0
7goo00<007ooOol07Woo00<007ooOol0KWoo00<007ooOol0AGoo0017Ool00`00Oomoo`1]Ool00`00
Oomoo`0OOol2000POol00`00Oomoo`1/Ool00`00Oomoo`16Ool004Qoo`03001oogoo06]oo`03001o
ogoo021oo`03001oogoo021oo`03001oogoo06]oo`03001oogoo04Ioo`00B7oo00<007ooOol0JWoo
00<007ooOol08Goo00<007ooOol08Goo00<007ooOol0JGoo00<007ooOol0Agoo0019Ool00`00Oomo
o`1XOol00`00Oomoo`0ROol00`00Oomoo`0QOol00`00Oomoo`1XOol00`00Oomoo`18Ool004Yoo`03
001oogoo06Moo`03001oogoo029oo`03001oogoo029oo`03001oogoo06Ioo`03001oogoo04Uoo`00
BWoo00<007ooOol0IWoo00<007ooOol08goo00<007ooOol08goo00<007ooOol0IGoo00<007ooOol0
BGoo001;Ool00`00Oomoo`1TOol00`00Oomoo`0TOol2000UOol00`00Oomoo`1SOol00`00Oomoo`1:
Ool004aoo`03001oogoo069oo`03001oogoo02Eoo`03001oogoo02Aoo`03001oogoo069oo`03001o
ogoo04]oo`00CGoo00<007ooOol0HGoo00<007ooOol09Goo00<007ooOol09Goo00<007ooOol0HGoo
00<007ooOol0Bgoo001=Ool00`00Oomoo`1POol00`00Oomoo`0VOol00`00Oomoo`0VOol00`00Oomo
o`1OOol00`00Oomoo`1<Ool004ioo`03001oogoo05ioo`03001oogoo02Moo`03001oogoo02Ioo`03
001oogoo05ioo`03001oogoo04eoo`00Cgoo00<007ooOol0G7oo00<007ooOol0:7oo0P00:7oo00<0
07ooOol0G7oo00<007ooOol0CWoo001?Ool00`00Oomoo`1LOol00`00Oomoo`0XOol00`00Oomoo`0X
Ool00`00Oomoo`1KOol00`00Oomoo`1>Ool0051oo`03001oogoo05Yoo`03001oogoo02Uoo`03001o
ogoo02Uoo`03001oogoo05Uoo`03001oogoo04moo`00DGoo00<007ooOol0F7oo00<007ooOol0:Woo
00<007ooOol0:Goo00<007ooOol0F7oo00<007ooOol0D7oo001AOol00`00Oomoo`1HOol00`00Oomo
o`0ZOol00`00Oomoo`0ZOol00`00Oomoo`1GOol00`00Oomoo`1@Ool0059oo`03001oogoo05Ioo`03
001oogoo01Qoo`<000=oo`04001oogooOol30006Ool00`00Oomoo`0[Ool00`00Oomoo`1EOol00`00
Oomoo`1AOol005=oo`03001oogoo05Aoo`03001oogoo01Uoo`03001oo`0000Qoo`03001oogoo00Eo
o`<002aoo`03001oogoo05=oo`03001oogoo059oo`00Dgoo00<007ooOol0E7oo00<007ooOol06Goo
00<007oo000027oo00<007ooOol01Goo00<007ooOol0;7oo00<007ooOol0Dgoo00<007ooOol0DWoo
001DOol00`00Oomoo`1BOol00`00Oomoo`0JOol00`00Ool00008Ool00`00Oomoo`05Ool00`00Oomo
o`0]Ool00`00Oomoo`1AOol00`00Oomoo`1COol005Eoo`03001oogoo051oo`03001oogoo01]oo`<0
00Moo`8000Moo`03001oogoo02ioo`03001oogoo04moo`03001oogoo05Aoo`00EGoo00<007ooOol0
D7oo00<007ooOol0;Woo00<007ooOol0;Woo00<007ooOol0Cgoo00<007ooOol0E7oo001FOol00`00
Oomoo`1>Ool00`00Oomoo`0_Ool00`00Oomoo`0_Ool00`00Oomoo`1=Ool00`00Oomoo`1EOol005Mo
o`03001oogoo04aoo`03001oogoo031oo`80035oo`03001oogoo04]oo`03001oogoo05Ioo`00Egoo
00<007ooOol0Bgoo00<007ooOol0<Goo00<007ooOol0<7oo00<007ooOol0Bgoo00<007ooOol0EWoo
001HOol00`00Oomoo`1:Ool00`00Oomoo`0aOol00`00Oomoo`0aOol00`00Oomoo`19Ool00`00Oomo
o`1GOol005Uoo`03001oogoo04Qoo`03001oogoo039oo`03001oogoo039oo`03001oogoo04Moo`03
001oogoo05Qoo`00FGoo00<007ooOol0Agoo00<007ooOol0<goo00<007ooOol0<Woo00<007ooOol0
Agoo00<007ooOol0F7oo001JOol00`00Oomoo`16Ool00`00Oomoo`0cOol2000dOol00`00Oomoo`15
Ool00`00Oomoo`1IOol005]oo`03001oogoo04Aoo`03001oogoo03Aoo`03001oogoo03Aoo`03001o
ogoo04=oo`03001oogoo05Yoo`00G7oo00<007ooOol0@Woo00<007ooOol0=Goo00<007ooOol0=7oo
00<007ooOol0@goo00<007ooOol0FWoo001LOol00`00Oomoo`12Ool00`00Oomoo`0eOol00`00Oomo
o`0eOol00`00Oomoo`11Ool00`00Oomoo`1KOol005eoo`03001oogoo041oo`03001oogoo03Ioo`03
001oogoo03Ioo`03001oogoo03moo`03001oogoo05aoo`00GWoo00<007ooOol0?Woo00<007ooOol0
=goo00<007ooOol0=goo00<007ooOol0?Woo00<007ooOol0G7oo001NOol00`00Oomoo`0nOol00`00
Oomoo`0gOol2000hOol00`00Oomoo`0mOol00`00Oomoo`1MOol005moo`03001oogoo03aoo`03001o
ogoo03Qoo`03001oogoo03Qoo`03001oogoo03]oo`03001oogoo05ioo`00H7oo00<007ooOol0>Woo
00<007ooOol0>Goo00<007ooOol0>Goo00<007ooOol0>Goo00<007ooOol0Ggoo001POol00`00Oomo
o`0jOol00`00Oomoo`0iOol00`00Oomoo`0iOol00`00Oomoo`0iOol00`00Oomoo`1OOol0065oo`03
001oogoo03Qoo`03001oogoo03Yoo`03001oogoo03Yoo`03001oogoo03Moo`03001oogoo061oo`00
HWoo00<007ooOol0=Woo00<007ooOol0>goo00<007ooOol0>goo00<007ooOol0=Goo00<007ooOol0
HGoo001ROol00`00Oomoo`0eOol00`00Oomoo`0lOol2000lOol00`00Oomoo`0dOol00`00Oomoo`1R
Ool006=oo`03001oogoo03Aoo`03001oogoo03aoo`03001oogoo03aoo`03001oogoo039oo`03001o
ogoo06=oo`00I7oo00<007ooOol0<Woo00<007ooOol0?Goo00<007ooOol0?Goo00<007ooOol0<Goo
00<007ooOol0Hgoo001TOol00`00Oomoo`0aOol00`00Oomoo`0nOol00`00Oomoo`0nOol00`00Oomo
o`0_Ool00`00Oomoo`1TOol006Eoo`03001oogoo031oo`03001oogoo02Ioo`<000=oo`04001oogoo
Ool30002Ool30006Ool00`00Oomoo`0nOol00`00Oomoo`0^Ool00`00Oomoo`1UOol006Ioo`03001o
ogoo02ioo`03001oogoo02Moo`03001oo`0000Qoo`03001oogoo00=oo`03001oogoo00Aoo`<003mo
o`03001oogoo02aoo`03001oogoo06Ioo`00Igoo00<007ooOol0;7oo00<007ooOol0:7oo00<007oo
000027oo00<007ooOol00goo00<007ooOol017oo00<007ooOol0@7oo00<007ooOol0:goo00<007oo
Ool0IWoo001WOol00`00Oomoo`0[Ool00`00Oomoo`0YOol00`00Ool00008Ool01000Oomoogoo0P00
1goo00<007ooOol0@Goo00<007ooOol0:Goo00<007ooOol0Igoo001XOol00`00Oomoo`0YOol00`00
Oomoo`0ZOol30007Ool20003Ool30006Ool00`00Oomoo`11Ool00`00Oomoo`0XOol00`00Oomoo`1X
Ool006Uoo`03001oogoo02Moo`03001oogoo04=oo`03001oogoo049oo`03001oogoo02Ioo`03001o
ogoo06Uoo`00JWoo00<007ooOol09Goo00<007ooOol0A7oo00<007ooOol0@goo00<007ooOol097oo
00<007ooOol0JWoo001[Ool00`00Oomoo`0SOol00`00Oomoo`15Ool20015Ool00`00Oomoo`0SOol0
0`00Oomoo`1ZOol006aoo`03001oogoo025oo`03001oogoo04Ioo`03001oogoo04Eoo`03001oogoo
025oo`03001oogoo06]oo`00KGoo00<007ooOol07goo00<007ooOol0Agoo00<007ooOol0AWoo00<0
07ooOol07goo00<007ooOol0K7oo001^Ool2000NOol00`00Oomoo`18Ool00`00Oomoo`17Ool00`00
Oomoo`0MOol00`00Oomoo`1]Ool0071oo`03001oogoo01Yoo`03001oogoo04Uoo`03001oogoo04Qo
o`03001oogoo01]oo`03001oogoo06ioo`00LGoo00<007ooOol067oo00<007ooOol0BWoo00<007oo
Ool0BGoo00<007ooOol06Goo00<007ooOol0Kgoo001bOol00`00Oomoo`0FOol00`00Oomoo`1;Ool2
001;Ool00`00Oomoo`0GOol00`00Oomoo`1`Ool007=oo`03001oogoo01=oo`8004ioo`03001oogoo
04]oo`8001Eoo`8007=oo`00M7oo00<007ooOol047oo0P00D7oo00<007ooOol0CGoo0P004Woo00<0
07ooOol0Lgoo001eOol2000>Ool2001BOol00`00Oomoo`1?Ool2000<Ool4001fOol007Moo`H000Ao
o`@005Aoo`03001oogoo055oo`D000=oo`@007Yoo`00O7oo1@00F7oo00<007ooOol0EGoo1000OWoo
003IOol2003HOol00=Uoo`03001oogoo0=Moo`00fGoo00<007ooOol0egoo003IOol00`00Oomoo`3G
Ool00=Uoo`03001oogoo0=Moo`00fGoo0P00f7oo003IOol00`00Oomoo`3GOol00=Uoo`03001oogoo
0=Moo`00fGoo00<007ooOol0egoo003IOol00`00Oomoo`3GOol00<Ioo`<000=oo`04001oogooOol3
0006Ool00`00Oomoo`3GOol00<Ioo`03001oo`0000Moo`8000Moo`<00=Moo`00aWoo00<007oo0000
2Goo00<007ooOol0gWoo0036Ool00`00Ool00009Ool00`00Oomoo`3NOol00<Ioo`<000Moo`<00>1o
o`00\
\>"],
  ImageRangeCache->{{{81.0625, 515.312}, {421.75, 292.438}} -> {-16.512, \
0.49309, 0.0442995, 0.00140634}}]
}, Open  ]],

Cell[TextData[{
  "The clustering problem can is essentially a parameter estimation problem  \
: Try to find if there are hidden parameters that cause the data to fall into \
 two distributions ",
  Cell[BoxData[
      \(TraditionalForm\`\(f\_1\)(x), \ \(f\_2\)(x)\)]],
  ". These distributions depend on some parameter \[Theta]: ",
  Cell[BoxData[
      \(TraditionalForm\`\(f\_1\)(x, \[Theta]), \ \(f\_2\)(x, \[Theta])\)]],
  ", and there are also mixing parameters ",
  Cell[BoxData[
      \(TraditionalForm\`\[Tau]\_1\)]],
  " and ",
  Cell[BoxData[
      \(TraditionalForm\`\[Tau]\_2\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\[Tau]\_1 + \[Tau]\_2 = 1\)\(,\)\)\)]],
  " which describe the probability of sampling from a group. Can we estimate  \
the parameters for the this more complex model? Let's suppose that the two  \
groups are normal but with different, unknown, parameters."
}], "Text",
  FontSize->14],

Cell["The likelihood is now given by", "Text",
  FontSize->14],

Cell[TextData[{
  "\t",
  Cell[BoxData[
      \(TraditionalForm\`L(x\_1, x\_2, \  ... , \ 
          x\_n | \[Tau]\_1, \[Tau]\_2, \ \[Mu]\_1, \ \[Mu]\_2, \ \[Sigma]\_1, \
\ \[Sigma]\_2) = \[Product]\+\(i = 1\)\%n\(\[Sum]\+\(j = 1\)\%2\( \[Tau]\_j\) \
\(\(f\_j\)(x\_i, \[Theta])\)\)\)]]
}], "Text",
  FontSize->14],

Cell["\<\

If we try to work with this in our existing framework it becomes messy and \
algebraically intractable, and remains so even if we take the log of the \
likelihood.\
\>", "Text",
  FontSize->14],

Cell["\<\
This leads us to introduce the Expectation Maximization (EM) algorithm as a \
heuristic for finding the MLE. It is particularly useful for problems \
containing a hidden variable. It uses a hill-climbing strategy to find a \
local maximum of the likelihood. \
\>", "Text",
  FontSize->14],

Cell["Introduce a new variable ", "Text",
  FontSize->14],

Cell[TextData[{
  "\t",
  Cell[BoxData[
      FormBox[Cell[TextData[Cell[BoxData[
            FormBox[
              RowBox[{\(z\_ij\), "=", 
                RowBox[{"{", GridBox[{
                      {\(1\ \ \ \ \ \ \ \ \ \ \ \ \ iff\ x\_i \[Element] 
                          dist . \ \ j\)},
                      {\(0\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ otherwise\)}
                      }]}]}], TraditionalForm]]]]], TraditionalForm]]]
}], "Text",
  FontSize->14],

Cell[TextData[{
  "This variable is introduced for mathematical convenience. It lets us avoid \
 a sum over ",
  Cell[BoxData[
      \(TraditionalForm\`j\)]],
  " in the expression for the likelihood. The full data table becomes"
}], "Text",
  FontSize->14],

Cell[TextData[{
  "\t",
  Cell[BoxData[
      FormBox[GridBox[{
            {\(x\_1\), \(z\_11\), \(z\_12\)},
            {\(x\_2\), \(z\_21\), \(z\_22\)},
            {\(x\_n\), \(z\_n1\), \(z\_n2\)}
            }], TraditionalForm]]]
}], "Text",
  FontSize->14],

Cell[TextData[{
  "If the ",
  Cell[BoxData[
      \(TraditionalForm\`z\)]],
  " were known estimating ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          FormBox[\(\[Tau]\_1\),
            "TraditionalForm"], ",", \(\[Tau]\_2\)}], TraditionalForm]]],
  " would be easy, and estimation of the parameters would become easy again.  \
If we knew the parameters estimation of the ",
  Cell[BoxData[
      \(TraditionalForm\`z\)]],
  " would be easy. The EM algorithm iterates over these alternatives. It can  \
be proved that the likelihood will be monotonically increasing, and so will  \
converge to a (local) maximum. [There is a polynomial time algorithm for  \
estimating Gaussian mixtures under the assumption that the components are  \
\"well-separated.,\" but Ruzzo thinks the method is not used much in  \
practice.  He doesn't know whether the complexity of the general problem is  \
known; plausibly it's NP-hard.  So, the EM algorithm is probably the method  \
of choice.]"
}], "Text",
  FontSize->14],

Cell[TextData[StyleBox["Expectation  step", "Subsection"]], "Text",
  FontSize->14],

Cell[TextData[{
  "Assume fixed values for ",
  Cell[BoxData[
      \(TraditionalForm\`\[Tau]\_j\)]],
  " and ",
  Cell[BoxData[
      \(TraditionalForm\`\[Theta]\_j\)]],
  ". Let ",
  Cell[BoxData[
      \(TraditionalForm\`A\)]],
  " be the event that ",
  Cell[BoxData[
      \(TraditionalForm\`x\_i\)]],
  " is drawn from the distribution ",
  Cell[BoxData[
      \(TraditionalForm\`f\_1\)]],
  ", let ",
  Cell[BoxData[
      \(TraditionalForm\`B\)]],
  " be the event that ",
  Cell[BoxData[
      \(TraditionalForm\`x\_i\)]],
  " is drawn from ",
  Cell[BoxData[
      \(TraditionalForm\`f\_2\)]],
  ", and let ",
  Cell[BoxData[
      \(TraditionalForm\`D\)]],
  " be the event that ",
  Cell[BoxData[
      \(TraditionalForm\`x\_i\)]],
  " is observed. We want ",
  Cell[BoxData[
      \(TraditionalForm\`P(A | D)\)]],
  ", but it is easier to find ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(P(D | A)\)\(.\)\)\)]],
  " We use Bayes' rule:"
}], "Text",
  FontSize->14],

Cell[TextData[{
  "\t",
  Cell[BoxData[
      \(TraditionalForm\`P(A | D) = \(\(P(D | A)\) \(P(A)\)\)\/\(P(D)\)\)]]
}], "Text",
  FontSize->14],

Cell[TextData[{
  "\t",
  Cell[BoxData[
      \(TraditionalForm\`P(
          D) = \(\(P(D | A)\) \(P(A)\) + \(P(D | B)\) \(P(
                B)\) = \(\(\[Tau]\_1\) \(P(D | A)\) + \(\[Tau]\_2\) \(P(
                  D | B)\) = \(\[Tau]\_1\) \(\(f\_1\)(
                  x\_i | \[Theta]\_1)\) + \(\[Tau]\_2\) \(\(f\_2\)(
                  x\_i | \[Theta]\_2)\)\)\)\)]]
}], "Text",
  FontSize->14],

Cell[TextData[{
  Cell[BoxData[
      \(TraditionalForm\`P(A | D)\)]],
  " is the expected value of ",
  Cell[BoxData[
      \(TraditionalForm\`z\_i1\)]],
  " given ",
  Cell[BoxData[
      \(TraditionalForm\`\[Theta]\_1\)]],
  " and ",
  Cell[BoxData[
      \(TraditionalForm\`\[Theta]\_2\)]],
  ". This is the expectation step of the EM algorithm."
}], "Text",
  FontSize->14],

Cell["\<\
To be concrete, consider a sample of points taken from a mixture of Gaussian \
distributions with unknown parameters and unknown mixing coefficients. The EM \
algorithm will give estimates of the parameters that raise the likelihood of \
the data.
\
\>", "Text",
  FontSize->14],

Cell["An easy heuristic to apply is ", "Text",
  FontSize->14],

Cell[TextData[{
  "\tIf ",
  Cell[BoxData[
      \(TraditionalForm\`E(z\_i1) \[GreaterEqual] \ 1/2\)]],
  " then set ",
  Cell[BoxData[
      \(TraditionalForm\`z\_i1 = 1\)]],
  "\n\tIf ",
  Cell[BoxData[
      \(TraditionalForm\`E(z\_i1) < \ 1/2\)]],
  " then set ",
  Cell[BoxData[
      \(TraditionalForm\`z\_i1 = 0\)]]
}], "Text",
  FontSize->14],

Cell[TextData[{
  "This gives rise to the so-called Classification EM algorithm (we ",
  StyleBox["classify",
    FontSlant->"Italic"],
  " each observation as coming from exactly one of the component  \
distributions).  The k-means clustering algorithm is an example.  In this  \
case, the maximzation step is just like the simple Maximum Likelihood  \
Estimation examples considered above.  The more general M-step (below)  \
accounts for the inherent uncertainty in these classifications, appropriately \
 weighting the contributions of each observation to the parameter estimates  \
for each mixture component."
}], "Text",
  FontSize->14],

Cell[TextData[StyleBox["Maximization step", "Subsection"]], "Text",
  FontSize->14],

Cell["The expression for the likelihood is ", "Text",
  FontSize->14],

Cell[TextData[{
  "\t",
  Cell[BoxData[
      \(TraditionalForm\`L(x\_1, \ z\_11, z\_12, \ x\_2, \ z\_21, \ 
        z\_22, \ \(\(...\)\(|\)\(\[Theta]\)\), \ \[Tau])\)]]
}], "Text",
  FontSize->14],

Cell[TextData[{
  "The ",
  Cell[BoxData[
      \(TraditionalForm\`x\_i\)]],
  " are known. If the ",
  Cell[BoxData[
      \(TraditionalForm\`z\_ij\)]],
  " were known finding the MLE of \[Theta], \[Tau] would be easy, but we  \
don't. Instead we maximize the expected likelihood of the visible data ",
  Cell[BoxData[
      \(TraditionalForm\`E(
        L(x\_1, x\_2,  ... , \ x\_n | \[Theta], \ \[Tau]))\)]],
  ". The expectation is taken over the distribution of the hidden variables  \
",
  Cell[BoxData[
      \(TraditionalForm\`z\_ij\)]],
  ". Assuming ",
  Cell[BoxData[
      \(TraditionalForm\`\[Sigma]\_1\^2 = \(\[Sigma]\^2 = \
\[Sigma]\_2\^2\)\)]]
}], "Text",
  FontSize->14],

Cell[TextData[{
  "\t",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{"L", "(", 
            RowBox[{
              StyleBox["x",
                FontWeight->"Bold"], ",", 
              RowBox[{
                StyleBox["z",
                  FontWeight->"Bold"], "|", "\[Theta]"}], ",", "\[Tau]"}], 
            ")"}], "=", \(\[Product]\+\(i = 1\)\%n\( 
                  1\/\@\(2  \[Pi]\[Sigma]\^2\)\) 
              e\^\(\(-1\)/2 \(\( \[Sigma]\^2\)(\[Sum]\+\(j = 1\)\%2\(\( z\_ij\
\)(x\_i - \[Mu]\_j)\)\^2)\)\)\)}], TraditionalForm]]]
}], "Text",
  FontSize->14],

Cell["so", "Text",
  FontSize->14],

Cell[TextData[Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"E", "(", 
            RowBox[{"ln", " ", 
              RowBox[{"L", "(", 
                RowBox[{
                  StyleBox["x",
                    FontWeight->"Bold"], ",", 
                  RowBox[{
                    StyleBox["z",
                      FontWeight->"Bold"], "|", "\[Theta]"}], ",", "\[Tau]"}],
                 ")"}]}], ")"}], "=", 
          RowBox[{
            RowBox[{"E", "(", 
              
              RowBox[{\(\[Sum]\+\(i = 1\)\%n\(-\(1\/2\)\) 
                    ln\ 2  \[Pi]\[Sigma]\^2\), "-", 
                RowBox[{\(1\/\(2  \[Sigma]\^2\)\), 
                  RowBox[{\(\[Sum]\+\(j = 1\)\%2\), 
                    
                    RowBox[{\(\(\(z\_ij\)(x\_i - \[Mu]\_j)\)\^2\), Cell[
                      ""]}]}]}]}], ")"}], "=", 
            
            RowBox[{\(\[Sum]\+\(i = 1\)\%n\(-\(1\/2\)\) 
                  ln\ 2  \[Pi]\[Sigma]\^2\), "-", 
              RowBox[{\(1\/\(2  \[Sigma]\^2\)\), 
                RowBox[{\(\[Sum]\+\(j = 1\)\%2\), 
                  
                  RowBox[{\(E(z\_ij)\), \(\((x\_i - \[Mu]\_j)\)\^2\), Cell[
                    ""]}]}]}]}]}]}], ")"}], TraditionalForm]]]], "Text",
  FontSize->14],

Cell[TextData[{
  "And we calculated ",
  Cell[BoxData[
      \(TraditionalForm\`E(z\_ij)\)]],
  " in the previous step. We can now solve for ",
  Cell[BoxData[
      \(TraditionalForm\`\[Mu]\_j\)]],
  " that maximizes the expectation."
}], "Text",
  FontSize->14],

Cell["\<\
It will be shown that this procedure converges in the next lecture. 
\
\>", "Text",
  FontSize->14]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.0 for Macintosh",
ScreenRectangle->{{0, 1020}, {0, 746}},
CellGrouping->Manual,
WindowSize->{765, 723},
WindowMargins->{{Automatic, 63}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{1, 32000},
PageHeaders->{{
  Inherited, Inherited, Inherited}, {
    "CSE 527 Notes, Oct. 18, 2004", Inherited, Inherited}},
PrintingOptions->{"PrintingMargins"->{{54, 54}, {72, 72}},
"PaperSize"->{612, 792},
"PaperOrientation"->"Portrait",
"PrintCellBrackets"->False,
"PrintRegistrationMarks"->True,
"PrintMultipleHorizontalPages"->False,
"PostScriptOutputFile":>FrontEnd`FileName[{$RootDirectory, "atm", "nest", \
"vol", "vol0", "home", "mukundn", "courses", "cse527"}, "notes-oct18.ps", \
CharacterEncoding -> "MacintoshRoman"],
"Magnification"->1}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 156, 4, 88, "Subsubtitle"],
Cell[1913, 57, 261, 6, 86, "Text"],
Cell[2177, 65, 484, 10, 134, "Text"],
Cell[2664, 77, 1703, 37, 297, "Text"],
Cell[4370, 116, 65, 1, 34, "Text"],
Cell[4438, 119, 11065, 625, 260, 3960, 532, "GraphicsData", "PostScript", \
"Graphics"],
Cell[15506, 746, 67, 1, 34, "Text"],
Cell[15576, 749, 16378, 767, 261, 4721, 618, "GraphicsData", "PostScript", \
"Graphics"],
Cell[31957, 1518, 98, 4, 66, "Text"],
Cell[32058, 1524, 749, 16, 114, "Text"],
Cell[32810, 1542, 1821, 55, 189, "Text"],

Cell[CellGroupData[{
Cell[34656, 1601, 963, 26, 114, "Text"],
Cell[35622, 1629, 273, 9, 34, "Text"],
Cell[35898, 1640, 211, 7, 34, "Text"],
Cell[36112, 1649, 322, 8, 54, "Text"],
Cell[36437, 1659, 252, 8, 36, "Text"],
Cell[36692, 1669, 159, 6, 74, "Text"],
Cell[36854, 1677, 437, 14, 48, "Text"],
Cell[37294, 1693, 200, 7, 114, "Text"],
Cell[37497, 1702, 198, 6, 36, "Text"],
Cell[37698, 1710, 430, 10, 114, "Text"],
Cell[38131, 1722, 578, 19, 54, "Text"],
Cell[38712, 1743, 193, 6, 34, "Text"],
Cell[38908, 1751, 462, 15, 30, "Input"],
Cell[39373, 1768, 223, 7, 34, "Text"],
Cell[39599, 1777, 642, 19, 30, "Input"],
Cell[40244, 1798, 265, 8, 36, "Text"],
Cell[40512, 1808, 44, 1, 34, "Text"],
Cell[40559, 1811, 145, 5, 36, "Text"],
Cell[40707, 1818, 139, 5, 34, "Text"],
Cell[40849, 1825, 130, 5, 34, "Text"],
Cell[40982, 1832, 131, 5, 38, "Text"],
Cell[41116, 1839, 115, 5, 36, "Text"],
Cell[41234, 1846, 366, 9, 114, "Text"],

Cell[CellGroupData[{
Cell[41625, 1859, 273, 10, 34, "Text"],
Cell[41901, 1871, 250, 7, 40, "Text"],
Cell[42154, 1880, 431, 13, 46, "Text"],
Cell[42588, 1895, 307, 8, 36, "Text"],
Cell[42898, 1905, 99, 5, 74, "Text"],
Cell[43000, 1912, 135, 5, 34, "Text"],
Cell[43138, 1919, 157, 7, 94, "Text"],

Cell[CellGroupData[{
Cell[43320, 1930, 269, 10, 34, "Text"],
Cell[43592, 1942, 312, 8, 41, "Text"],
Cell[43907, 1952, 488, 14, 46, "Text"],
Cell[44398, 1968, 372, 9, 38, "Text"],
Cell[44773, 1979, 998, 24, 66, "Text"],
Cell[45774, 2005, 357, 8, 114, "Text"],
Cell[46134, 2015, 87, 1, 36, "Text"],
Cell[46224, 2018, 647, 14, 194, "Text"],

Cell[CellGroupData[{
Cell[46896, 2036, 995, 18, 19, "Input",
  CellOpen->False],
Cell[47894, 2056, 22418, 1536, 171, 17023, 1464, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[70327, 3595, 135, 5, 54, "Text"],

Cell[CellGroupData[{
Cell[70487, 3604, 1053, 19, 19, "Input",
  CellOpen->False],
Cell[71543, 3625, 28307, 1704, 171, 17898, 1570, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[99865, 5332, 932, 22, 114, "Text"],
Cell[100800, 5356, 62, 1, 34, "Text"],
Cell[100865, 5359, 313, 8, 35, "Text"],
Cell[101181, 5369, 204, 6, 74, "Text"],
Cell[101388, 5377, 298, 6, 74, "Text"],
Cell[101689, 5385, 57, 1, 34, "Text"],
Cell[101749, 5388, 473, 12, 47, "Text"],
Cell[102225, 5402, 257, 7, 54, "Text"],
Cell[102485, 5411, 263, 9, 67, "Text"],
Cell[102751, 5422, 1018, 23, 134, "Text"],
Cell[103772, 5447, 83, 1, 34, "Text"],
Cell[103858, 5450, 980, 39, 74, "Text"],
Cell[104841, 5491, 143, 5, 38, "Text"],
Cell[104987, 5498, 398, 10, 34, "Text"],
Cell[105388, 5510, 378, 14, 34, "Text"],
Cell[105769, 5526, 288, 7, 94, "Text"],
Cell[106060, 5535, 62, 1, 34, "Text"],
Cell[106125, 5538, 350, 14, 54, "Text"],
Cell[106478, 5554, 643, 12, 114, "Text"],
Cell[107124, 5568, 83, 1, 34, "Text"],
Cell[107210, 5571, 69, 1, 34, "Text"],
Cell[107282, 5574, 197, 6, 34, "Text"],
Cell[107482, 5582, 687, 21, 74, "Text"],
Cell[108172, 5605, 586, 17, 51, "Text"],
Cell[108761, 5624, 34, 1, 34, "Text"],
Cell[108798, 5627, 1279, 32, 62, "Text"],
Cell[110080, 5661, 264, 9, 34, "Text"],
Cell[110347, 5672, 109, 4, 54, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

